﻿<h1 align="center">Urantijos knyga</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Dokumentas082.md" title="Santuokos evoliucija">82 Dokumentas</a> | <a href="01-Dalys.md" title="Knygos dalys">Dalys</a> | <a href="03-Turinys.md" title="Knygos turinys">Turinys</a> | <a href="10-Dokumentas084.md" title="Santuoka ir šeimyninis gyvenimas">84 Dokumentas</a>&#160;&#62;&#62;</p><hr />

## 83 Dokumentas

## <a name="U83_0_0"></a>Santuokos institutas

<a name="U83_0_1"></a>*83:0.1 (922.1)* TAI yra pasakojimas apie santuokos instituto ankstyvąją pradžią. Jis nuo palaidų ir nevaržomų bandos poravimųsi per daugybę variacijų ir prisitaikymų nenukrypstamai vystėsi, net iki atsiradimo tokių vedybinių standartų, kurie galiausiai pasiekė aukščiausiąjį tašką įgyvendinant poros vedybinius ryšius, vieno vyro ir vienos moters sąjungą tam, kad būtų sukurta aukščiausiosios visuomeninės kategorijos šeima.

<a name="U83_0_2"></a>*83:0.2 (922.2)* Santuoka daug kartų buvo pavojuje, o vedybiniai papročiai labai daug pasinaudojo tiek nuosavybės, tiek religijos parama; bet tikroji įtaka, kuri amžiams saugo santuoką ir iš jos atsiradusią šeimą, yra tas paprastas ir įgimtas biologinis faktas, jog vyrai ir moterys neabejotinai negyvens vienas be kito, nesvarbu, ar jie būtų patys primityviausi laukiniai, ar patys kultūringiausi mirtingieji.

<a name="U83_0_3"></a>*83:0.3 (922.3)* Būtent dėl lytinio potraukio savanaudis žmogus yra sugundomas, jog taptų kažkuo daugiau negu gyvuliu. Lytinis ryšys, kuris yra grindžiamas savanaudiškumu ir savęs patenkinimu, turi ir tam tikrų savęs atsižadėjimo pasekmių ir užtikrina altruistinių pareigų ir daugelio rasei naudingų šeimyninių įsipareigojimų prisiėmimą. Šituo lytinis gyvenimas buvo nepripažintas ir neįtartas laukinio civilizuotojas, nes šitas pats lytinis impulsas automatiškai ir neklystamai *verčia žmogų galvoti* ir galiausiai *veda jį į meilę.*

### <a name="U83_1_0"></a>1&#8228;&#160;Santuoka kaip visuomeninis institutas

<a name="U83_1_1"></a>*83:1.1 (922.4)* Santuoka yra visuomenės mechanizmas, sumanytas tam, kad reguliuotų ir kontroliuotų tuos daugelį žmogiškųjų santykių, kurie atsiranda dėl fizinio dvilytiškumo fakto. Kaip toks institutas, santuoka veikia dviemis kryptimis:

<a name="U83_1_2"></a>*83:1.2 (922.5)* 1. Reguliuoja asmeninius lytinius santykius.

<a name="U83_1_3"></a>*83:1.3 (922.6)* 2. Reguliuoja palikuonis, paveldėjimą, tęstinumą, ir visuomeninę tvarką, kas yra jos senesnioji ir pirminė funkcija.

<a name="U83_1_4"></a>*83:1.4 (922.7)* Šeima, kuri atsiranda iš santuokos, yra pati santuokos instituto stabilizuotoja, drauge su nuosavybės papročiais. Kiti potencialūs santuokos stabilumo faktoriai yra pasipuikavimas, tuštybė, riteriškumas, pareiga, ir religiniai įsitikinimai. Bet nors santuokai gali būti pritariama ar nepritariama danguje, bet vargu ar jos yra sudaromos danguje. Žmogiškoji šeima yra aiškiai žmogiškasis institutas, evoliucinis išsivystymas. Santuoka yra visuomeninis institutas, ne bažnyčios sritis. Tas tiesa, religija turėtų jas galingai veikti, bet neturėtų imtis jų kontroliuoti ir reguliuoti.

<a name="U83_1_5"></a>*83:1.5 (922.8)* Primityvi santuoka pirmiausia buvo gamybinis institutas; net ir šiandieniniais laikais ji dažnai būna visuomeninis arba verslo reikalas. Dėl to poveikio, kuris atsirado, susimaišius su anditų palikuonimis, ir dėl besivystančios civilizacijos papročių, palaipsniui santuoka tampa abipuse, romantiška, tėviška, poetiška, kupina meilės, etine, ir net idealistine. Tačiau, pasirinkimas ir vadinamoji romantinė meilė primityviuose vedybiniuose ryšiuose buvo minimalaus lygio. Ankstyviausiais laikais vyras ir žmona nebuvo ilgą laiką kartu; jie netgi dažnai drauge nevalgydavo. Bet tarp senovės žmonių asmeninis susižavėjimas nebuvo stipriai siejamas su lytiniu potraukiu; jie vienas kitą pamėgdavo didele dalimi dėl to, jog gyveno ir dirbo kartu.

### <a name="U83_2_0"></a>2&#8228;&#160;Asistavimas ir sužadėtuvės

<a name="U83_2_1"></a>*83:2.1 (923.1)* Primityviąsias vedybas visada suplanuodavo berniuko ir mergaitės tėvai. Pereinamąjį etapą tarp šito papročio ir laisvo pasirinkimo laikų užėmė vedybų tarpininkas arba profesionalus piršlys. Tokiais piršliais pirmiausia buvo kirpėjai, vėliau jais buvo šventikai. Iš pradžių santuoka buvo grupės reikalas; vėliau ji buvo šeimos dalykas; tiktai neseniai ji tapo asmeniniu jaudinančiu patyrimu.

<a name="U83_2_2"></a>*83:2.2 (923.2)* Prievarta, ne potraukis, toks buvo požiūris į primityviąsias vedybas. Ankstyvaisiais laikais moteris neturėjo lytinio šaltumo, tiktai lytinį nepilnavertiškumą, kokį įdiegdavo papročiai. Kaip antpuoliai buvo anksčiau už prekybą, taip vedybos, kada nuotaka būdavo pagrobiama, buvo anksčiau už vedybas pagal kontraktą. Kai kurios moterys slapta pritardavo pagrobimui dėl to, jog išvengtų savosios genties vyresniųjų vyrų valdymo; jos geriau sutikdavo pakliūti į savo bendraamžių vyrų iš kitos genties rankas. Šitas pseudogrobimas buvo pereinamasis etapas tarp grobimo prievarta ir vėlesniojo asistavimo sužavint.

<a name="U83_2_3"></a>*83:2.3 (923.3)* Ankstyvoji vedybinio ritualo rūšis buvo inscenizuotas pabėgimas, tam tikros rūšies pabėgimo, kuris kažkada buvo įprastas dalykas, repeticija. Vėliau, humoristinis pagrobimas tapo įprastų vestuvinių ritualų dalimi. Šiuolaikinės merginos apsimestinis priešinimasis “pagrobimui,” susilaikymas nuo atvirų kalbų apie vedybas, visa tai yra senųjų papročių liekanos. Nuotakos pernešimas per slenkstį yra kilęs iš daugelio senųjų tradicijų, tarp jų, ir iš žmonų vogimo laikų.

<a name="U83_2_4"></a>*83:2.4 (923.4)* Ilgą laiką vedybiniame gyvenime moteris visiškos laisvės neturėjo, bet išmintingesnės moterys šitą suvaržymą visada sugebėdavo apeiti gudriai pasinaudodamos savo nuovoka. Vyras paprastai būdavo aktyvioji pusė asistavimo laiku, bet nevisada. Kartais formaliai, o taip pat ir užmaskuotai, vedybas inicijuoja moteris. Ir civilizacijai vystantis, moterys ėmė vis daugiau reikštis visose asistavimo ir santuokos fazėse.

<a name="U83_2_5"></a>*83:2.5 (923.5)* Pasaulio rasėms meiles, romantikos, ir asmeninio pasirinkimo didėjimas asistavimo iki vedybų metu yra anditų indėlis. Santykiai tarp lyčių vystosi palankiai; daugelis besivystančių tautų tuos senesniuosius naudos ir nuosavybės motyvus palaipsniui ėmė pakeisti kažkiek idealizuotomis lytinio potraukio sampratomis. Renkantis gyvenimo partnerius, lytinis impulsas ir meilės jausmai pradeda pakeisti šaltą išskaičiavimą.

<a name="U83_2_6"></a>*83:2.6 (923.6)* Sužadėtuvės iš pradžių prilygo vedyboms; o ankstyvosiose tautose lytiniai santykiai per susižadėjimo laikotarpį buvo įprasti. Pastaraisiais laikais, religija nustatė lytinius tabu laikotarpiui nuo sužadėtuvių iki vedybų.

### <a name="U83_3_0"></a>3&#8228;&#160;Pirkimas ir kraitis

<a name="U83_3_1"></a>*83:3.1 (923.7)* Senovės žmonės nepasitikėjo meile ir pažadais; jie manė, jog ilgalaikes sąjungas turi garantuoti tam tikras apčiuopiamas užstatas, nuosavybė. Dėl šitos priežasties, žmonos pirkimo kaina, buvo manoma, yra bauda arba įnašas, kurį vyras buvo pasmerktas prarasti, jeigu įvyktų skyrybos arba jeigu ją paliktų jis. Kada tik nuotakos pirkimo kaina būdavo sumokama, tada daugelis genčių leisdavo ant jos kūno išdeginti vyro ženklą. Afrikiečiai savo žmonas dar tebeperka. Žmoną iš meilės, arba baltojo žmogaus žmoną, jie lygina su kate, nes ji nieko nekainuoja.

<a name="U83_3_2"></a>*83:3.2 (924.1)* Nuotakų demonstravimai būdavo tos progos, kada aprėdytos ir išpuoštos dukros būdavo viešai parodomos stengiantis, kad jos gautų aukštesnę kainą kaip žmonos. Bet jos nebūdavo parduodamos kaip gyvuliai—vėlesnėse gentyse tokios žmonos perduoti kitiems nebuvo galima. Taip pat ir jos pirkimas niekada nebuvo tiesiog šaltakraujė piniginė transakcija; perkant žmoną paslauga atitikdavo užmokestį grynais. Jeigu kitais požiūriais pageidautinas vyras už savo žmoną sumokėti negalėdavo, tuomet merginos tėvas jį galėdavo įsūnytį kaip sūnų, ir tada jis galėdavo vesti. O jeigu sau žmonos ieškodavo vargšas vyras ir godaus tėvo reikalaujamos kainos sumokėti negalėdavo, tuomet senoliai dažnai tą tėvą paspausdavo, ir toks veiksmas jo reikalavimus sumažindavo, nes priešingu atveju mergina su būsimuoju vyru galėdavo pabėgti.

<a name="U83_3_3"></a>*83:3.3 (924.2)* Vystantis civilizacijai, tėvams nebepatiko atrodyti tokiais, jog savo dukras parduoda, ir šitokiu būdu, nors ir toliau imdavo nuotakos pirkimo užmokestį, bet jie ėmė laikytis tokio papročio, kada porai dovanodavo vertingų dovanų, kurios apytiksliai prilygdavo pirkimo sumai. Ir vėliau už nuotaką nustojus mokėti, šitos dovanos tapo nuotakos kraičiu.

<a name="U83_3_4"></a>*83:3.4 (924.3)* Kraičio prasmė buvo sudaryti įspūdį, jog nuotaka yra nepriklausoma, suteikti mintį, kad toli pažengta nuo tų laikų, kada žmonos buvo vergės ir kada gyvenimo kompanionės buvo nuosavybė. Vyras negalėjo išsiskirti su turėjusia kraičio žmona nesugrąžinęs kraičio vertės iki galo. Kai kuriose gentyse tiek nuotakos, tiek ir jaunikio tėvai sumokėdavo abipusį įnašą, kurio netekdavo, jeigu vienas kuris iš vedusiųjų palikdavo kitą, tikrovėje tai buvo vedybinis užstatas. Tuo pereinamuoju laikotarpiu, kada buvo pereinama nuo pirkimo prie kraičio, jeigu žmona būdavo perkama, tai vaikai priklausydavo tėvui; jeigu ne, tada jie priklausydavo žmonos šeimai.

### <a name="U83_4_0"></a>4&#8228;&#160;Vedybų ritualas

<a name="U83_4_1"></a>*83:4.1 (924.4)* Vedybų ritualas atsirado dėl to, kad vedybos iš pradžių buvo bendruomenės reikalas, ne vien tiktai dviejų individų apsisprendimo kulminacija. Vedybiniai ryšiai buvo grupės rūpestis, o taip pat ir asmeninė funkcija.

<a name="U83_4_2"></a>*83:4.2 (924.5)* Magija, ritualai, ir ceremonijos senovės žmones supo visą gyvenimą, ir vedybos nebuvo išimtis. Kada civilizacija vystėsi, kada į vedybas buvo pradėta žiūrėti rimčiau, tada vedybiniai ritualai tapdavo vis pretenzingesni. Iš pradžių vedybos buvo nuosavybės interesus išreiškiantis faktorius, net kaip tas yra ir šiandien, ir dėl to buvo reikalingas juridinis ritualas, tuo tarpu kiek įmanoma platesnis viešumas buvo reikalingas dėl vėliau gimsiančių vaikų. Primityvusis žmogus neturėjo dokumentų; todėl vedybinį ritualą turėjo matyti daug asmenų.

<a name="U83_4_3"></a>*83:4.3 (924.6)* Iš pradžių vedybų ritualas buvo panašesnis į sužadėtuves ir jį sudarė tiktai viešas paskelbimas dėl ketinimo gyventi kartu; vėliau jį sudarė formalus pavalgymas drauge. Kai kuriose gentyse tėvai tiesiog nuvesdavo savo dukrą pas vyrą; kitais atvejais vienintelė ceremonija buvo oficialus pasikeitimas dovanomis, po kurio nuotakos tėvas ją perduodavo jaunikiui. O daugelyje Levanto tautų buvo paprotys apsieiti be visų tokių formalumų, ir vedybos prasidėdavo lytiniais santykiais. Raudonasis žmogus buvo pirmasis, kuris išvystė labiau pakylėtas vedybų ceremonijas.

<a name="U83_4_4"></a>*83:4.4 (924.7)* Buvo labai bijomasi neturėti vaikų, o kadangi nevaisingumas buvo priskiriamas dvasių intrigoms, tai siekimas užtikrinti vaisingumą taip pat atvedė į vedybų susiejimą su tam tikrais magiškais ar religiniais ritualais. Ir šitose pastangose tam, kad būtų užtikrintos laimingos ir vaisingos vedybos, būdavo panaudojama daug kerų; net būdavo tariamasi su astrologais tam, kad būtų nustatytos susitariančiųjų šalių gimimo žvaigždės. Vienu metu turtingų žmonių vedybose įprastas atributas buvo žmonių aukojimai.

<a name="U83_4_5"></a>*83:4.5 (925.1)* Būdavo ieškoma laimingų dienų, palankiausiai būdavo vertinamas ketvirtadienis, o tos vedybos, kurios būdavo švenčiamos esant mėnulio pilnačiai, buvo manoma, jog turi būti ypač sėkmingos. Daugelio Artimųjų Rytų tautų paprotys buvo mėtyti grūdus į jaunavedžius; tai buvo magiškas ritualas, kuris, buvo tikimasi, užtikrina vaisingumą. Kai kurios Rytų tautos šiam tikslui vartodavo ryžius.

<a name="U83_4_6"></a>*83:4.6 (925.2)* Visada buvo manoma, jog priešinantis vėlėms ir blogoms dvasioms geriausios priemonės yra ugnis ir vanduo; todėl paprastai per vestuves būdavo altoriaus ugnis ir uždegtos žvakės, o taip pat buvo šlakstoma ir šventu krikšto vandeniu. Ilgą laiką buvo įprasta nustatyti klaidingą vestuvių dieną, o tada šitą įvykį netikėtai atidėti dėl to, kad vėlės ir dvasios būtų suklaidintos.

<a name="U83_4_7"></a>*83:4.7 (925.3)* Jaunavedžių erzinimas ir išdaigų krėtimas per medaus mėnesį visa tai yra reliktai iš tų tolimosios praeities laikų, kada buvo manoma, jog geriausia dvasių akivaizdoje atrodyti vargšu ir prislėgtu tam, kad nebūtų sukeltas jų pavydas. Nuotakos nuometas yra reliktas iš anų laikų, kada buvo manoma, jog būtina slėpti nuotaką taip, kad vėlės negalėtų jos atpažinti, o taip pat slėpti ir jos grožį nuo šiaip jau pavydžių dvasių žvilgsnio. Nuotakos kojos neturėjo paliesti žemės prieš pat ceremoniją. Net ir dvidešimtajame amžiuje tebėra įprasta pagal krikščioniškus papročius patiesti kilimus nuo vestuvinio ekipažo iki bažnyčios altoriaus.

<a name="U83_4_8"></a>*83:4.8 (925.4)* Viena iš seniausių vedybinių ritualų formų buvo šventiko suteikiamas palaiminimas vestuviniam guoliui, kad būtų užtikrintas šios sąjungos vaisingumas; šitai buvo daroma likus daug laiko iki to, kada atsirado pirmosios oficialios vedybinės ceremonijos. Per šitą vedybinių papročių evoliucijos laikotarpį į vestuves atėję svečiai turėdavo naktį pereti per tą vietą, kur buvo miegama, tokiu būdu tapdami teisėtais liudininkais, jog vedybos yra iki galo įvykusios.

<a name="U83_4_9"></a>*83:4.9 (925.5)* Atsitiktinumo elementas, jog nežiūrint visų ikivedybinių išbandymų, kai kurios santuokos būdavo nenusisekusios, primityvų žmogų vertė ieškoti garantijų, kurios jį apsaugotų nuo nepavykusių vedybų; jį atvedė į tai, kad jis ėmė ieškoti žynių ir magijos pagalbos. Ir šitoks judėjimas aukščiausiąjį tašką pasiekė tada, kada buvo pradėta tuoktis betarpiškai dabartinėje bažnyčioje. Bet ilgą laiką santuoka apskritai buvo suvokiama kaip susitariančiųjų pusių tėvų—vėliau pačių porų—sprendimai; tuo tarpu per paskutiniuosius penkis šimtus metų bažnyčia ir valstybė pasiėmė sau teisę ir dabar drįsta be įgaliojimų priimti sprendimus dėl santuokos.

### <a name="U83_5_0"></a>5&#8228;&#160;Daugiskaitinės vedybos

<a name="U83_5_1"></a>*83:5.1 (925.6)* Ankstyvojoje vedybų istorijoje netekėjusios moterys priklausė genties vyrams. Vėliau, vienu ir tuo pačiu metu viena moteris turėjo tiktai vieną vyrą. Šita *vienu ir tuo pačiu metu vieno vyro* praktika buvo pirmasis žingsnis nuo palaidų bandos lytinių santykių. Tuo metu, kada moteriai buvo leidžiama turėti tiktai vieną vyrą, tai jos vyras panorėjęs galėjo tokius laikinus santykius nutaukti. Bet šitie laisvai reguliuojami susivienijimai buvo pirmasis žingsnis į gyvenimą poromis skirtingai nuo gyvenimo banda. Šitame vedybų vystymosi etape vaikai paprastai priklausydavo motinai.

<a name="U83_5_2"></a>*83:5.2 (925.7)* Kitas žingsnis vedybinių santykių evoliucijoje buvo *grupinės vedybos.* Šita bendruomeninė vedybų fazė turėjo įsiterpti į besiskleidžiantį šeimos gyvenimą, kadangi vedybiniai papročiai dar nebuvo pakankamai stiprūs, kad porų susivienijimai taptų pastovūs. Brolio ir sesers santuoka priklausė šitai grupei; vienos šeimos penki broliai vesdavo kitos šeimos penkias seseris. Visame pasaulyje bendruomeninių vedybų laisvesnės formos palaipsniui išsivystė į įvairius grupinių vedybų tipus. Ir šituos grupinius susivienijimus dideliu laipsniu reguliavo totemo papročiai. Palaipsniui ir užtikrintai vystėsi šeimyninis gyvenimas, nes lytinis ir vedybinis reguliavimas buvo palankus pačios genties išlikimui, užtikrindamas didesnį vaikų skaičiaus išlikimą.

<a name="U83_5_3"></a>*83:5.3 (926.1)* Labiau išsivysčiusiose gentyse grupinės vedybos palaipsniui vietą užleido poligamijos—poliginijos ir poliandrijos—praktikai. Bet poliandrija niekada nebuvo apskritai paplitusi, paprastai apsiribodavo karalienėmis ir turtingomis moterimis; dar daugiau, tai paprastai būdavo šeimos reikalas, viena žmona keliems broliams. Kastos ir ekonominiai apribojimai kartais šitą paversdavo būtinybe, jog keli vyrai turėdavo pasitenkinti viena žmona. Net ir tada toji moteris ištekėdavo už vieno vyro, kiti būdavo laisvai toleruojami kaip bendrųjų palikuonių “dėdės.”

<a name="U83_5_4"></a>*83:5.4 (926.2)* Žydų paprotys, reikalaujantis, jog vyras vestų savo mirusio brolio našlę tam, kad “išaugintų sėklą vietoje brolio,” buvo toks paprotys, kuris buvo išplitęs daugiau negu per pusę senovės pasaulio. Tai buvo liekana iš tų laikų, kada vedybos buvo daugiau šeimos reikalas, o ne asmeninis susivienijimas.

<a name="U83_5_5"></a>*83:5.5 (926.3)* Poliginijos institutas skirtingais laikais pripažino keturias žmonų rūšis:

<a name="U83_5_6"></a>*83:5.6 (926.4)* 1. Ritualinės arba legalios žmonos.

<a name="U83_5_7"></a>*83:5.7 (926.5)* 2. Meilės ir sutikimo žmonos.

<a name="U83_5_8"></a>*83:5.8 (926.6)* 3. Sugyventinės, sutartinės žmonos.

<a name="U83_5_9"></a>*83:5.9 (926.7)* 4. Vergės žmonos.

<a name="U83_5_10"></a>*83:5.10 (926.8)* Tikroji poliginija, kur visos žmonos turėtų lygų statusą ir visi vaikai būtų lygūs, pasitaikydavo retai. Paprastai, net ir daugiskaitinėse vedybose, namuose viešpataudavo pagrindinė žmona, partnerė pagal statusą. Ji yra vienintelė dalyvavusi ritualinėse vedybų ceremonijose, ir tiktai tokios pirktos arba kraičiu apmokėtos žmonos vaikai galėjo paveldėti turtą, nebent specialiai būtų kitaip susitarta su žmona pagal statusą.

<a name="U83_5_11"></a>*83:5.11 (926.9)* Žmona pagal statusą nebūtinai būdavo mylima žmona; ankstyvaisiais laikais paprastai ji nebūdavo tokia. Meilės žmona, arba mylimoji, nepasirodė tol, kol rasės nebuvo žymiai daugiau išsivysčiusios, ypač po evoliucinių genčių susimaišymo su noditais ir Adomitais.

<a name="U83_5_12"></a>*83:5.12 (926.10)* Tabu žmona—viena žmona pagal legalų statusą—sukūrė sugyventinių papročius. Pagal šituos papročius vyras galėjo turėti tiktai vieną žmoną, bet lytinių santykių jis galėjo turėti su neribotu skaičiumi sugyventinių. Sugyventinių turėjimas buvo pakopa į monogamiją, pirmasis žingsnis tolyn nuo atviros poliginijos. Žydų, romėnų, ir kinų sugyventinės labai dažnai būdavo žmonos tarnaitės. Vėliau, kaip tas buvo tarp žydų, į legalią žmoną buvo žiūrima kaip į motiną visiems vaikams, gimusiems nuo jos vyro.

<a name="U83_5_13"></a>*83:5.13 (926.11)* Senieji tabu lytiniams santykiams su nėščia arba krūtimi maitinančia žmona turėjo didžiulį polinkį skatinti poliginiją. Primityviosios moterys susendavo labai anksti dėl dažnų gimdymų ir sunkaus darbo. (Tokios pervargusios žmonos įstengdavo egzistuoti vien tiktai dėl to, jog kiekvieną mėnesį jos būdavo savaitei izoliuojamos, kada nesilaukdavo vaiko). Tokia žmona dažnai pavargdavo nuo vaikų gimdymo ir prašydavo savo vyrą pasiimti antrą ir jaunesnę žmoną, kuri sugebėtų padėti tiek gimdydama vaikus, tiek atlikdama namų darbus. Dėl to senesnės žmonos paprastai su džiaugsmu sutikdavo naująsias žmonas; nieko panašaus į lytinį pavydą neegzistavo.

<a name="U83_5_14"></a>*83:5.14 (926.12)* Žmonų skaičių apribodavo tiktai vyro sugebėjimas jas aprūpinti. Turtingi ir gabūs vyrai norėdavo daug vaikų, o kadangi kūdikių mirtingumas buvo labai didelis, tai reikėjo turėti žmonų būrį tam, kad būtų sukurta didžiulė šeima. Didelė dalis šitų daugiskaitinių žmonų buvo tiesiog darbininkės, vergės žmonos.

<a name="U83_5_15"></a>*83:5.15 (927.1)* Žmogiškieji papročiai vystosi, bet labai lėtai. Haremo tikslas buvo sukaupti stiprų ir iš daugelio narių organą, kurį sudarytų kraujo giminystė sosto paramai. Vienas vadas vieną kartą buvo įtikintas, kad jis neturėtų laikyti haremo, kad jis turėtų apsiriboti viena žmona; taigi jis iš karto paleido savo haremą. Nepatenkintos žmonos sugrįžo į savo namus, ir jų įžeisti giminaičiai įniršę įpuolė pas vadą ir su juo iš karto susidorojo.

### <a name="U83_6_0"></a>6&#8228;&#160;Tikroji monogamija — porinės vedybos

<a name="U83_6_1"></a>*83:6.1 (927.2)* Monogamija yra monopolija; ji yra gera tiems, kurie pasiekia tokios pageidaujamos būsenos, bet ji turi tendenciją sudaryti biologinių sunkumų tiems, kuriems ne taip pasisekė. Bet visiškai nepriklausomai nuo poveikio individui, monogamija neabejotinai yra geriausia vaikams.

<a name="U83_6_2"></a>*83:6.2 (927.3)* Ankstyviausioji monogamija buvo dėl aplinkybių poveikio, skurdo. Monogamija yra kultūrinė ir visuomeninė, dirbtinė ir nenatūrali, tai yra, nenatūrali evoliuciniam žmogui. Ji buvo visiškai natūrali grynesniems noditams ir Adomitams ir turėjo didžiulės kultūrinės vertės visoms išsivysčiusioms rasėms.

<a name="U83_6_3"></a>*83:6.3 (927.4)* Kaldeno gentys pripažino žmonos teisę reikalauti iš savo sutuoktinio ikivedybinio pasižadėjimo neimti antrosios žmonos arba sugyventinės; tiek graikai, tiek romėnai pirmenybę teikė monogaminei santuokai. Protėvių garbinimas visada skatino monogamiją, kaip tą skatino ir krikščionių klaidingas požiūris santuoką laikyti sakramentu. Net ir pragyvenimo lygio kilimas nuolat bylojo prieš daugiskaitines žmonas. Iki Mykolo atėjimo į Urantiją iš esmės visas civilizuotas pasaulis buvo pasiekęs teorinės monogamijos lygį. Bet šita pasyvi monogamija nereiškė, jog žmonija tapo įpratinta praktikuoti porines vedybas.

<a name="U83_6_4"></a>*83:6.4 (927.5)* Nors siekiant idealių porinių vedybų monogaminio tikslo, kuris, galiausiai, yra kažkas panašaus į monopolinį lytinį susivienijimą, visuomenė neturėtų iš akiračio išleisti nepavydėtinos padėties tų nelaimingų vyrų ir moterų, kuriems nepavyko surasti vietos šitoje naujoje ir pagerintoje visuomeninėje tvarkoje, net ir padarius viską, kas tik įmanoma, kad būtų laikomasi jos reikalavimų. Nepasisekimas surasti vedybinį partnerį konkurencinėje visuomeninėje arenoje gali būti dėl neįveikiamų sunkumų arba daugybės apribojimų, kuriuos primetė egzistuojantys papročiai. Tas tiesa, monogamija yra ideali tiems, kurie joje gyvena, bet ji neišvengiamai turi sukelti didelių sunkumų tiems, kurie yra palikti už jos ribų vienatvės egzistavimo šaltyje.

<a name="U83_6_5"></a>*83:6.5 (927.6)* Visada mažuma tų, kuriems nepavyko, turėjo kentėti dėl to, kad dauguma galėtų žengti į priekį remiantis besivystančios civilizacijos besivystančiais papročiais; bet visada toji dauguma, kuriai yra rodomas palankumas, turėtų nuoširdžiai ir rūpestingai žvelgti į savo bičiulius, kuriems ne taip pasisekė ir kurie turi sumokėti nesėkmės kainą, netapę tos idealios lytinės partnerystės gretų nariais, kuri leidžia patirti visų biologinių potraukių patenkinimą remiantis besivystančios visuomeninės evoliucijos aukščiausiųjų papročių leidimu.

<a name="U83_6_6"></a>*83:6.6 (927.7)* Monogamija visada buvo, yra dabar, ir amžinai bus žmogiškosios lytinės evoliucijos idealistinis tikslas. Šitą tikrųjų porinių vedybų idealą sudaro savojo aš atsisakymas, ir dėl to jis taip dažnai žlunga, kadangi viena arba abi susitariančios pusės stokoja tos visų žmogiškųjų vertybių viršūnės, griežtos savikontrolės.

<a name="U83_6_7"></a>*83:6.7 (927.8)* Monogamija yra tas matas, kuris matuoja visuomeninės civilizacijos vystymąsi, skirtingai nuo grynai biologinės evoliucijos. Monogamija nebūtinai yra biologinė arba natūrali, tačiau be jos negali apsieiti visuomeninės civilizacijos betarpiškas išsaugojimas ir tolesnis vystymas. Ji įnešė savo indėlį į jausmų subtilumą, moralinio charakterio išgryninimą, ir dvasinį augimą, kurie visiškai neįmanomi poligamijoje. Moteris niekada negali tapti idealia motina, kada visą laiką yra priversta dalyvauti varžybose dėl savo vyro meilės jausmų.

<a name="U83_6_8"></a>*83:6.8 (928.1)* Porinės vedybos teikia privalumą tam artimam supratimui ir veiksmingam bedradarbiavimui ir skatina tą artimą supratimą ir veiksmingą bendradarbiavimą, koks yra geriausias tėvų laimei, vaikų gerovei, ir visuomeniniam efektyvumui. Vedybos, kurios prasidėjo nuo grubios jėgos, palaipsniui vystosi į savojo aš kultūros, savikontrolės, saviraiškos, ir savojo aš pratęsimo nuostabų institutą.

### <a name="U83_7_0"></a>7&#8228;&#160;Vedybinio ryšio nutraukimas

<a name="U83_7_1"></a>*83:7.1 (928.2)* Vedybinių papročių ankstyvojoje evoliucijoje santuoka buvo laisva sąjunga, kurią buvo galima nutraukti, pareiškus norą, o vaikai visada likdavo su motina; motinos-vaiko ryšys yra instinktyvus ir veikia nepaisant papročių išsivystymo pakopos.

<a name="U83_7_2"></a>*83:7.2 (928.3)* Primityviose tautose tiktai apie pusę vedybų būdavo sėkmingos. Pati dažniausia išsiskyrimo priežastis būdavo nevaisingumas, dėl kurio visada būdavo kaltinama žmona; ir būdavo tikima, jog bevaikės žmonos dvasios pasaulyje tampa gyvatėmis. Esant primityvesniems papročiams, skyrybas būdavo galima gauti vien tiktai vyrui nusprendus, ir kai kuriose tautose šitie standartai išsilaikė iki pat dvidešimtojo amžiaus.

<a name="U83_7_3"></a>*83:7.3 (928.4)* Papročiams vystantis, kai kurios gentys išvystė dvi santuokos formas; įprastą, kuri leisdavo skirtis, ir šventikų vedybas, kurios neleisdavo skirtis. Žmonų pirkimo ir žmonų kraičio pradžia, įvedus nuosavybės baudą dėl nepasisekusių vedybų, daug prisidėjo prie išsiskyrimų sumažinimo. Ir, iš tikrųjų, daugelį šiuolaikinių sąjungų stabilizuoja šitas senovinis nuosavybės faktorius.

<a name="U83_7_4"></a>*83:7.4 (928.5)* Visuomeninis spaudimas dėl padėties bendruomenėje ir nuosavybės privilegijos visada buvo pajėgios tam, jog išlaikytų vedybinius tabu ir papročius. Per amžius santuoka padarė didžiulę pažangą ir šiuolaikiniame pasaulyje ji remiasi į išvystytą pagrindą, nepaisant to, kad plačiai išplitęs nepasitenkinimas ją grėsmingai užsipuola tose tautose, kur individualus pasirinkimas—naujoji laisvė—egzistuoja kuo plačiausiai. Nors tokie prisiderinimo sunkumai dėl staiga paspartėjusios visuomeninės evoliucijos iškyla labiau išsivysčiusiose rasėse, bet mažiau išsivysčiusiose tautose, veikiant senesniesiems papročiams, santuoka tebeklesti ir palaipsniui vystosi į priekį.

<a name="U83_7_5"></a>*83:7.5 (928.6)* Santuokoje senesnio ir ilgai vyravusio nuosavybės motyvo naujas ir staigus pakeitimas idealesniu, bet nepaprastai individualiu meilės motyvu, santuokos institutą neišvengiamai pavertė laikinai nestabiliu. Žmogaus santuokos motyvai visada toli pranokdavo tikrąją santuokos moralę, ir devynioliktajame ir dvidešimtajame amžiuose Vakarų vertybių idealas staiga nepalyginamai pranoko į savąjį aš sukoncentruotus ir tik iš dalies kontroliuojamus rasių lytinius impulsus. Bet kokioje visuomenėje didelis skaičius nevedusių žmonių rodo laikiną papročių nuosmukį arba keitimąsi.

<a name="U83_7_6"></a>*83:7.6 (928.7)* Vedybų tikrasis išmėginimas, per visus amžius, buvo tas nuolatinis intymumas, kuris yra neišvengiamas visame šeimos gyvenime. Du išlepinti ir sugadinti jaunuoliai, išauklėti taip, jog visada tikėtųsi nuolaidžiavimo ir tuštybės ir visiško ego patekinimo, vargu ar gali tikėtis didžiulės sėkmės santuokoje ir šeimos kūrime—savojo aš suvaržymo, kompromiso, pasišventimo, ir nesavanaudiško atsidavimo vaikų kultūrai visą gyvenimą trunkančioje partnerystėje.

<a name="U83_7_7"></a>*83:7.7 (929.1)* Didžiulis laipsnis įsivaizdavimų ir išsigalvotos romantikos, kada pradedama meilintis, didele dalimi yra kaltas dėl augančios skyrybų tendencijos šiuolaikinėse Vakarų tautose, o viską dar labiau sukomplikuoja moters didesnė asmeninė laisvė ir išaugusi ekonominė nepriklausomybė. Lengvos skyrybos, kada jos būna dėl savikontrolės stokos arba dėl asmenybės nesugebėjimo normaliai prisiderinti, veda kaip tiktai tiesiai atgal į tuos primityviuosius visuomenės etapus, iš kurių žmogus taip neseniai išsivystė, ir kaip tiktai tokio didžiulio asmeninio vargo ir rasinio kentėjimo dėka.

<a name="U83_7_8"></a>*83:7.8 (929.2)* Bet tol, kol visuomenė vaikų ir jaunimo deramai neauklės, tol, kol visuomeninė tvarka nesuteiks tinkamo ikivedybinio mokymo, ir tol, kol toks neišmintingas ir nesubrendęs jaunimo idealizmas bus tas teisėjas tuokiantis, lygiai tol vyraus skyrybos. Ir lygiai tiek, kiek visuomeninė grupė nesuteikia tinkamo vedybinio pasirengimo jaunimui, lygiai tokiu pačiu laipsniu skyrybos turi veikti kaip visuomeninės apsaugos vožtuvas, užkertantis kelią dar blogesnėms situacijoms besivystančių papročių greito augimo amžiais.

<a name="U83_7_9"></a>*83:7.9 (929.3)* Senovės žmonės, atrodo, jog į vedybas žiūrėjo lygiai taip rimtai, kaip į jas rimtai žiūri kai kurie šiandieniniai žmonės. Ir neatrodo, kad dabartiniais laikais daugelis skubotų ir nesėkmingų vedybų yra didelis pagerinimas tos senovinės praktikos, kada jauni vyrai ir moterys buvo rengiami vedybiniams ryšiams. Šiuolaikinės visuomenės didžiulis nenuoseklumas yra meilės išaukštinimas ir vedybų idealizavimas, nors nei vieno, nei kito kuo visapusiškiausiam patikrinimui nėpritariama.

### <a name="U83_8_0"></a>8&#8228;&#160;Santuokos idealizavimas

<a name="U83_8_1"></a>*83:8.1 (929.4)* Vedybos, kurios aukščiausią tašką pasiekia sukūrus šeimą, iš tikrųjų yra žmogaus labiausiai išaukštintas institutas, bet iš esmės jos yra žmogiškos; jos niekada neturėjo būti vadinamos sakramentu. Setitų šventikai pavertė vedybas religiniu ritualu; bet per tūkstančius metų po Edeno, vedybiniai ryšiai toliau buvo grynai visuomeninis ir pilietinis institutas.

<a name="U83_8_2"></a>*83:8.2 (929.5)* Žmogiškųjų susivienijimų lyginimas su dieviškaisiais susivienijimais yra didžiausiu laipsniu nevykęs. Vyro ir žmonos sąjunga santuokos-šeimos ryšyje yra evoliucinių pasaulių mirtingųjų materialus veikimas. Tas tiesa, iš tikrųjų, vyro ir žmonos nuoširdžiomis žmogiškosiomis pastangomis, nukreiptomis link pažangos, galima pasiekti didžiulį dvasinį išsivystymą, bet tai nereiškia, kad santuoka būtinai yra šventa. Dvasinė pažanga lydi nuoširdų uolumą ir kitose žmogiškujų pastangų srityse.

<a name="U83_8_3"></a>*83:8.3 (929.6)* Santuokos iš tiesų negalima lyginti nei su Derintojo ryšiu su žmogumi, nei su Kristaus Mokolo ir jo žmogiškųjų sielos brolių brolyste. Vargu ar kokiame nors taške šitie ryšiai yra palygintini su vyro ir žmonos susivienijimu. Ir didžiausiu laipsniu apgailėtina yra tai, kad šitų ryšių klaidingas žmogiškasis supratimas sukėlė tiek daug painiavos dėl santuokos statuso.

<a name="U83_8_4"></a>*83:8.4 (929.7)* Taip pat yra apgailėtina ir tai, jog kai kurios mirtingųjų grupės santuoką suvokė taip, kad ji yra įgyvendinama dieviškuoju veiksmu. Tokie tikėjimai tiesiogiai veda į tokią sampratą, jog vedybinis statusas yra nepanaikinamas, nežiūrint kokios būtų aplinkybės arba kokie būtų susitariančiųjų pusių norai. Bet pats santuokos nutraukimo faktas rodo, jog Dievybė nėra susijusi su tokiomis sąjungomis. Jeigu Dievas kartą sujungė bet kokius du daiktus ar asmenis draugėn, tai jie išliks tokiu būdu sujungti iki tokio laiko, kada dieviškoji valia jiems suteiks leidimą išsiskirti. Bet, kas susiję su santuoka, kuri yra žmogiškasis institutas, tai kas gi išdrįs nuspręsti, pasakyti, kurios santuokos yra tokios sąjungos, kurioms pritarė visatos prižiūrėtojai, priešingai toms vedyboms, kurios savo prigimtimi ir kilme yra grynai žmogiškosios?

<a name="U83_8_5"></a>*83:8.5 (930.1)* Nepaisant šito, sferose danguje santuokos idealas egzistuoja. Kiekvienos vietinės sistemos sostinėje Dievo Materialieji Sūnūs ir Dukros iš tiesų atskleidžia idealo viršūnę vyro ir žmonos sąjungos vedybiniuose ryšiuose ir turint tikslą gimdyti ir auklėti palikuonis. Galų gale, ideali mirtingųjų santuoka yra *žmogiškai* šventa.

<a name="U83_8_6"></a>*83:8.6 (930.2)* Santuoka visada buvo ir tebėra žmogaus laikino idealumo aukščiausioji svajonė. Nors šita graži svajonė retai kada yra įgyvendinama iki galo, bet ji toliau egzistuoja kaip šlovingas idealas, besivystančią žmoniją visą laiką toliau viliodama link didesnių siekių žmogiškosios laimės labui. Bet jaunus vyrus ir moteris reikėtų kai ko mokyti apie vedybinę realybę iki to laiko, kada jie pasineria į šeimyninio gyvenimo tarpusavio ryšių griežtus reikalavimus; jaunatvišką idealizmą reikėtų sumažinti ikivedybinio nusivylimo tam tikru laipsniu.

<a name="U83_8_7"></a>*83:8.7 (930.3)* Tačiau, nereikia slopinti jaunimo idealizuojamos santuokos jausmo; tokios svajonės yra būsimo šeimyninio gyvenimo tikslo įsivaizdavimas. Šita nuostata yra tiek skatinanti, tiek naudinga, su sąlyga, jeigu ji netrukdo suvokti praktiškų ir kasdienių vedybinių reikalavimų ir vėlesnio šeimyninio gyvenimo.

<a name="U83_8_8"></a>*83:8.8 (930.4)* Pastaraisiais laikais santuokos idealai pasiekė didžiulės pažangos; kai kuriose tautose moteris praktiškai turi lygias teises su savo sutuoktiniu. Iš principo, bent jau, šeima tampa ištikima partneryste, turinčia tikslą auginti palikuonis laikantis lytinės ištikimybės. Bet net ir šitoji naujesnė santuokos versija neturi išdrįsti siekti tiek toli, kad suteiktų visos asmenybės ir individualybės abipusę monopoliją. Vedybos nėra vien tiktai individualistinis idealas; tai yra vyro ir žmonos besivystanti visuomeninė partnerystė, egzistuojanti ir veikianti pagal nūdienos papročius, suvaržyta tabu, ir įgyvendinama visuomenės įstatymais ir taisyklėmis.

<a name="U83_8_9"></a>*83:8.9 (930.5)* Dvidešimtojo amžiaus santuoka pasiekė aukštą lygį palyginus su praeities amžių santuoka, nepaisant to, kad šeimos institutą dabar rimtai išbando tos problemos, kurios taip netikėtai užgriuvo visuomeninę organizaciją dėl to, jog staiga buvo išplėstos žmonos laisvės, tos teisės, kurių ji taip ilgai neturėjo praeities kartų papročių uždelstos evoliucijos metu.

<a name="U83_8_10"></a>*83:8.10 (930.6)* [Pateikta Serafimų Vadovo, dislokuoto Urantijoje.]
