﻿<h1 align="center">Urantijos knyga</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Dokumentas105.md" title="Dievybė ir tikrovė">105 Dokumentas</a> | <a href="01-Dalys.md" title="Knygos dalys">Dalys</a> | <a href="03-Turinys.md" title="Knygos turinys">Turinys</a> | <a href="10-Dokumentas107.md" title="Minties Derintojų kilmė ir prigimtis">107 Dokumentas</a>&#160;&#62;&#62;</p><hr />

## 106 Dokumentas

## <a name="U106_0_0"></a>Tikrovės visatos lygiai

<a name="U106_0_1"></a>*106:0.1 (1162.1)* NEUŽTENKA, jog kylantysis mirtingasis kažką žinotų apie Dievybės ryšius su kosminės realybės geneze ir pasireiškimais; jis taip pat turėtų šį tą suvokti apie ryšius, egzistuojančius tarp savęs paties ir egzistencialių ir patirtinių realybių daugybės lygių, tarp potencialių ir aktualių realybių. Žmogaus žemiškąją orientaciją, jo kosminę įžvalgą, ir jo dvasinį kryptingumą padidina visatos realybių ir jų tarpusavio susivienijimo, integracijos, ir suvienijimo metodų geresnis suvokimas.

<a name="U106_0_2"></a>*106:0.2 (1162.2)* Dabartinę didžiąją visatą ir atsirandančią pagrindinę visatą sudaro tikrovės daugybė formų ir fazių, kurios, savo ruožtu, egzistuoja funkcinės veiklos keliuose lygiuose. Šitie daugialypiai egzistuojantieji ir nematomieji anksčiau buvo paminėti šituose dokumentuose, o dabar tam, kad būtų patogiau suvokti, jie yra grupuojami į tokias kategorijas:

<a name="U106_0_3"></a>*106:0.3 (1162.3)* 1. *Neužbaigti ribiniai.* Tai yra didžiosios visatos kylančiųjų tvarinių dabartinis statusas, Urantijos mirtingųjų dabartinis statusas. Šitą lygį sudaro tvarinio egzistencija nuo planetinio žmogaus iki, bet neįskaitant, likimą pasiekusiųjų. Jis apima visatas nuo ankstyvosios fizinės pradžios iki, bet neįskaitant, įsitvirtinimo šviesoje ir gyvenime. Šitas lygis sudaro kūrybinės veiklos dabartinę periferiją laike ir erdvėje. Ji pasirodo yra judanti iš Rojaus į išorę, į tai, jog būtų užbaigtas dabartinis visatos amžius, kuris paliudys didžiosios visatos šviesos ir gyvenimo pasiekimą, taip pat ir be abejonės paliudys kažkokios naujos besivystančio augimo kategorijos atsiradimą pirmajame išoriniame erdvės lygyje.

<a name="U106_0_4"></a>*106:0.4 (1162.4)* 2. *Maksimalūs ribiniai.* Tai yra dabartinis statusas visų patirtinių tvarinių, kurie pasiekė likimą—likimą, kokį apreiškia dabartinė visatos amžiaus apimtis. Net ir visatos gali pasiekti maksimalų statusą, tiek dvasiškai, tiek fiziškai. Bet pats terminas “maksimalus” yra santykinis terminas—maksimalus kieno atžvilgiu? Ir tas, kas yra maksimalus, atrodantis kaip galutinis, dabartiniame visatos amžiuje, tas gali būti ne daugiau kaip reali pradžia, ateities amžių požiūriu. Kai kurios Havonos fazės atrodo, jog yra maksimalios kategorijos.

<a name="U106_0_5"></a>*106:0.5 (1162.5)* 3. *Transcendentalai.* Šitas viršribinis lygis (pirmesnis) eina po ribinio išsivystymo. Jis pažymi ribinių pradžių ikiribinę genezę ir visų akivaizdžiai ribinių pabaigų arba likimų poribinę reikšmę. Didelė dalis Rojaus-Havonos atrodo, jog yra transcendentinės kategorijos.

<a name="U106_0_6"></a>*106:0.6 (1162.6)* 4. *Galutinieji.* Šitas lygis aprėpia tą, kas yra reikšminga pagrindinei visatai ir siejasi su užbaigtos pagrindinės visatos likimo lygiu. Rojus-Havona (ypač Tėvo pasaulių grandinė) daugeliu požiūrių išreiškia galutinę reikšmę.

<a name="U106_0_7"></a>*106:0.7 (1163.1)* 5. *Bendraabsoliutai.* Šitas lygis pažymi patirtinių esybių projekciją į viršpagrindinės visatos kūrybinės išraiškos sritį.

<a name="U106_0_8"></a>*106:0.8 (1163.2)* 6. *Absoliutai.* Šitas lygis pažymi septynių egzistencialių Absoliutų amžinąjį buvimą. Jis taip pat gali turėti tam tikrą laipsnį asociatyvaus patirtinio pasiekimo, bet jeigu yra taip, tai mes nesuprantame, kokiu būdu taip yra, galbūt asmenybės ryšio potencialo dėka.

<a name="U106_0_9"></a>*106:0.9 (1163.3)* 7. *Begalybė.* Šitas lygis yra ikiegzistencialus ir popatirtinis. Beribė begalybės vienybė yra hipotetinė tikrovė iki visų pradžių ir po visų likimų.

<a name="U106_0_10"></a>*106:0.10 (1163.4)* Šitie tikrovės lygiai yra dabartinio visatos amžiaus ir mirtingojo perspektyvai patogūs kompromisiniai simboliai. Yra daug kitokių būdų, kaip į tikrovę žvelgti kitokia negu mirtingojo perspektyva ir kitų visatinių amžių požiūriu. Tokiu būdu reikėtų pripažinti, jog čia pateikiamos sąvokos yra visiškai santykinės, santykinės ta prasme, kad jas sąlygoja ir riboja:

<a name="U106_0_11"></a>*106:0.11 (1163.5)* 1. Mirtingojo kalbos apribojimai.

<a name="U106_0_12"></a>*106:0.12 (1163.6)* 2. Mirtingojo proto apribojimai.

<a name="U106_0_13"></a>*106:0.13 (1163.7)* 3. Septynių supervisatų apribotas vystymasis.

<a name="U106_0_14"></a>*106:0.14 (1163.8)* 4. Tai, kad jūs nieko nežinote apie supervisatų vystymosi šešis pagrindinius tikslus, kurie nėra susiję su mirtingojo kilimu į Rojų.

<a name="U106_0_15"></a>*106:0.15 (1163.9)* 5. Jūsų nesugebėjimas suvokti net ir dalinio amžinybės požiūrio.

<a name="U106_0_16"></a>*106:0.16 (1163.10)* 6. Tai, jog kosminės evoliucijos ir likimo neįmanoma pavaizduoti visų visatinių amžių atžvilgiu, o ne vien tik septynių supervisatų evoliucinio atsiskleidimo dabartinio amžiaus atžvilgiu.

<a name="U106_0_17"></a>*106:0.17 (1163.11)* 7. Bet kokio tvarinio nesugebėjimas suvokti, ką iš tikrųjų reiškia ikiegzistencialai ir popatirtiniai—tas, kas yra iki ištakų, ir kas yra po to, kada pasiekiami likimai.

<a name="U106_0_18"></a>*106:0.18 (1163.12)* Tikrovės augimą sąlygoja vienas po kito einančių visatinių amžių aplinkybės. Centrinė visata nepatyrė jokio evoliucinio pasikeitimo Havonos amžiuje, bet per supervisatų amžiaus dabartines epochas ji patiria tam tikrus progresinius pasikeitimus, kuriuos sukelia koordinacija su evoliucinėmis supervisatomis. Šios septynios supervisatos, besivystančios dabar, kada nors pasieks šviesos ir gyvenimo nusistovėjusį statusą, pasieks dabartinio visatinio amžiaus augimo ribą. Bet be jokios abejonės, kitas amžius, pirmojo išorinio erdvės lygio amžius, supervisatas išlaisvins iš dabartinio amžiaus likimo apribojimų. Visiškas pripildymas yra nuolat užklojamas ant užbaigtumo.

<a name="U106_0_19"></a>*106:0.19 (1163.13)* Tokie yra kai kurie iš apribojimų, su kuriais mes susiduriame, mėgindami pateikti suvienytą sampratą apie daiktų, prasmių, ir vertybių kosminį augimą, ir apie jų sintezę amžinai kylančiuose tikrovės lygiuose.

### <a name="U106_1_0"></a>1&#8228;&#160;Ribinių Funkcionalų pirminis susivienijimas

<a name="U106_1_1"></a>*106:1.1 (1163.14)* Ribinės tikrovės pirminės arba dvasinės kilmės fazės nedelsiant pasireiškia tvarinių lygiuose tobulomis asmenybėmis, o visatiniuose lygiuose pasireiškia kaip tobula Havonos kūrinija. Net patirtinė Dievybė tokiu būdu yra išreikšta Dievo Aukščiausiojo dvasiniu asmeniu Havonoje. Bet antrinės, evoliucinės, laiko-materijos sąlygotos ribinės fazės tampa kosmiškai integruotos tiktai augimo ir pasiekimo dėka. Galiausiai visi antriniai arba tobulėjantys ribiniai tvariniai turi pasiekti tokį lygį, kuris prilygtų pirminiam tobulumo lygiui, bet tokį likimą veikia laiko uždelsimas, esminė supervisatos savybė, kurios genetiškai nėra sutinkama centriniame kūrinyje. (Mes žinome apie tretinių ribinių tvarinių egzistavimą, bet jų integracijos metodas dar nėra atskleistas.)

<a name="U106_1_2"></a>*106:1.2 (1164.1)* Šitas supervisatoje egzistuojantis laiko uždelsimas, šita kliūtis tobulumo pasiekimui, užtikrina tai, jog tvarinys dalyvautų evoliuciniame augime. Jis tokiu būdu įgalina tą tvarinį užmegzti partnerystės ryšius su Kūrėju to paties tvarinio evoliucijoje. Ir per šituos besiplečiančio augimo laikus tas neužbaigtasis palaiko abipusį ryšį su tuo, kuris yra tobulas, Dievo Septinkarčio tarnavimo dėka.

<a name="U106_1_3"></a>*106:1.3 (1164.2)* Dievas Septinkartis rodo, jog Rojaus Dievybės suvokia laiko barjerus evoliucinėse erdvės visatose. Nesvarbu, kiek toli nuo Rojaus, kiek giliai erdvėje gimtų materiali asmenybė, turinti išlikimo potencialą, Dievas Septinkartis bus ten, ir tokiam neužbaigtam, kovojančiam, ir evoliuciniam tvariniui tarnaus tiesos, grožio, ir gėrio kupina meilės ir gailestingumo tarnyste. Septinkarčio dieviškumo tarnystė nusidriekia į vidų per Amžinąjį Sūnų į Rojaus Tėvą ir į išorę per Dienų Senuosius į visatų Tėvus—Sūnus Kūrėjus.

<a name="U106_1_4"></a>*106:1.4 (1164.3)* Žmogus, būdamas asmenis ir kildamas dvasinio žengimo į priekį dėka, suranda septinkartės Dievybės asmenį ir dvasinį dieviškumą; bet yra kitokių Septinkarčio fazių, kurios nėra susijusios su asmenybės žengimu į priekį. Šitos Dievybės grupuotės dieviškumo aspektai šiuo metu yra integruoti į ryšį tarp Septynių Pagrindinių Dvasių ir Bendrai Veikiančiojo, bet jie turi likimą būti amžinai suvienyti Aukščiausiosios Būtybės iškylančioje asmenybėje. Septinkartės Dievybės kitos fazės yra įvairiai integruotos dabartiniame visatos amžiuje, bet lygiai taip visos turi likimą būti suvienytos Aukščiausiojoje Būtybėje. Septinkartis, visose fazėse, yra dabartinės didžiosios visatos funkcinės tikrovės santykinės vienybės šaltinis.

### <a name="U106_2_0"></a>2&#8228;&#160;Antrinė aukščiausioji ribinė integracija

<a name="U106_2_1"></a>*106:2.1 (1164.4)* Kaip Dievas Septinkartis funkciškai koordinuoja ribinę evoliuciją, taip iš tikrųjų Aukščiausioji Būtybė galiausiai sintezuoja likimo pasiekimą. Aukščiausioji Būtybė yra didžiosios visatos evoliucijos dievybės kulminacija—fizinė evoliucija aplink dvasinį branduolį ir galiausiai dvasinio branduolio viešpatavimas apjuosiančių ir orbitomis skriejančių fizinės evoliucijos sferų atžvilgiu. Ir visa tai vyksta sutinkamai su asmenybės mandatais: Rojaus asmenybės aukščiausiąja prasme, Kūrėjo asmenybės visatos prasme, mirtingojo asmenybės žmogiškąja prasme, Aukščiausiojo asmenybės kulminacine arba patirtine visumine prasme.

<a name="U106_2_2"></a>*106:2.2 (1164.5)* Aukščiausiojo samprata turi užtikrinti tai, jog būtų skirtingai suvokiama dvasinis asmuo, evoliucinė jėga, ir jėgos-asmenybės sintezė—evoliucinės jėgos suvienijimas su dvasine asmenybe ir jos pavaldumas dvasinei asmenybei.

<a name="U106_2_3"></a>*106:2.3 (1164.6)* Dvasia, iš esmės, ateina iš Rojaus per Havoną. Energija-materija matomai vystosi erdvės gelmėse, o ją paverčia į jėgą Begalinės Dvasios vaikai kartu su Dievo Sūnumis Kūrėjais. Ir visa tai yra patirtinis dalykas; tai yra transakcija laike ir erdvėje, įtraukianti platų diapazoną gyvų būtybių, įskaitant net ir dieviškuosius Kūrėjus ir evoliucinius tvarinius. Dieviškųjų Kūrėjų galios įvaldymas didžiojoje visatoje palaipsniui plečiasi tam, kad apimtų laiko-erdvės kūrinių evoliucinį nusistovėjimą ir stabilizavimą, ir tai yra Dievo Septinkarčio patirtinės galios viršūnė. Jis apima visą dieviškumo pasiekimo gamą laike ir erdvėje, pradedant Visuotinio Tėvo Derintojų padovanojimais ir baigiant Rojaus Sūnų savęs padovanojimo gyvenimu. Tai yra užtarnauta galia, parodyta galia, patirtinė galia; ji skiriasi nuo Rojaus Dievybių amžinosios galios, nesuvokiamos galios, egzistencialios galios.

<a name="U106_2_4"></a>*106:2.4 (1165.1)* Šitoji patirtinė galia, kylanti iš Dievo Septinkarčio dieviškumo pasiekimų, pati demonstruoja susijungiančias dieviškumo savybes tuo, kad ji sintezuojasi—viską aprėpia—kaip besivystančių tvarinių pasiekto patirtinio įvaldymo visagalė jėga. Ir šita visagalė jėga savo ruožtu patiria dvasios-asmenybės susijungimą Havonos pasaulių išorinės juostos pagrindinėje sferoje sąjungoje su Dievo Aukščiausiojo dvasinės asmenybės buvimu Havonoje. Tokiu būdu iš tikrųjų patirtinė Dievybė užbaigia tą ilgą evoliucinę kovą apdovanodama laiko ir erdvės jėgos produktą dvasiniu buvimu ir dieviškąja asmenybe, gyvenančia centriniame kūrinyje.

<a name="U106_2_5"></a>*106:2.5 (1165.2)* Šitaip iš tiesų Aukščiausioji Būtybė galiausiai pasiekia tai, jog aprėpia viską, kas tik vystosi laike ir erdvėje, tuo pačiu metu suteikdama šitoms savybėms dvasinę asmenybę. Kadangi tvariniai, net ir mirtingieji, šitoje didingoje transakcijoje dalyvauja kaip asmenybės, tai šitokiu būdu kaip tokios evoliucinės Dievybės tikri vaikai jie būtinai pasiekia tą sugebėjimą pažinti Aukščiausiąjį ir suvokti Aukščiausiąjį.

<a name="U106_2_6"></a>*106:2.6 (1165.3)* Nebadono Mykolas yra kaip Rojaus Tėvas, nes jis turi Rojaus tobulumo; taip ir evoliuciniai mirtingieji kada nors pasieks panašumo su patirtiniu Aukščiausiuoju, nes jie iš tikrųjų turės jo evoliucinio tobulumo.

<a name="U106_2_7"></a>*106:2.7 (1165.4)* Dievas Aukščiausiasis yra patirtinis; dėl to jį galima visiškai patirti. Tų septynių Absoliutų egzistencialių realybių negalima suvokti patyrimo metodu; ribinio tvarinio asmenybė maldos-garbinimo nuostata gali suvokti Tėvo, Sūnaus, ir Dvasios tiktai *asmenybių realybes.*

<a name="U106_2_8"></a>*106:2.8 (1165.5)* Užbaigus Aukščiausiosios Būtybės jėgos-asmenybės sintezę, iš tų kelių trisąjungų absoliutumo bus suvienyta viskas, ką šitaip galima būtų sujungti, ir šitą didingą evoliucinę asmenybę patyrimo dėka galės pasiekti ir suprasti visos ribinės asmenybės. Kada kylantieji pasieks postuluojamą dvasinės egzistencijos septintąjį etapą, tada jie ten suvoks absoliutumo tokią naują prasmę-vertybę ir trisąjungų begalybę, kokia yra atskleidžiama ikiabsoliučiuose lygiuose Aukščiausiojoje Būtybėje, kurią galima patirti. Bet šitų maksimalaus išsivystymo pakopų pasiekimas galbūt bus tada, kada didžioji visata koordinuotai įsitvirtins šviesoje ir gyvenime.

### <a name="U106_3_0"></a>3&#8228;&#160;Transcendentinis tretinis tikrovės susivienijimas

<a name="U106_3_1"></a>*106:3.1 (1165.6)* Absonitiniai architektai sukuria planą; Aukščiausieji Kūrėjai jį įgyvendina; Aukščiausioji Būtybė jį užbaigs visais atžvilgiais taip, kaip Aukščiausieji Kūrėjai jį sukūrė laike, ir kaip Pagrindiniai Architektai jį numatė erdvėje.

<a name="U106_3_2"></a>*106:3.2 (1165.7)* Dabartiniame visatos amžiuje pagrindinės visatos administracinis koordinavimas yra Pagrindinės Visatos Architektų funkcija. Bet Visagalio Aukščiausiojo pasirodymas dabartinio visatos amžiaus pabaigoje pažymės, jog evoliucinis ribinis tvarinys yra pasiekęs patirtinio likimo pirmąjį etapą. Šitas vyksmas be abejonės ves į pirmosios patirtinės Trejybės—Aukščiausiųjų Kūrėjų, Aukščiausiosios Būtybės, ir Pagrindinės Visatos Architektų sąjungos—užbaigtą veikimą. Šitoji Trejybė turi likimą įgyvendinti pagrindinio kūrinio tolimesnę evoliucinę integraciją.

<a name="U106_3_3"></a>*106:3.3 (1166.1)* Rojaus Trejybė yra iš tiesų begalinė, ir nė viena Trejybė negali būti begalinė, jeigu joje nėra šitos pirminės Trejybės. Bet pirminė Trejybė yra absoliučių Dievybių išskirtinio susivienijimo pasekmė; ikiabsoliučios būtybės neturi nieko bendro su šituo pirminiu susivienijimu. Vėliau atsirandančios ir patirtinės Trejybės turi net ir tvarinių asmenybių įnašų. Žinoma, tai yra tiesa dėl Galutiniosios Trejybės, kurioje Šeimininkų Sūnų Kūrėjų pats buvimas tarp jos narių Aukščiausiųjų Kūrėjų, reiškia, jog šito Trejybės susivienijimo *viduje* tuo pačiu metu yra aktualus ir bona fide tvarinio patyrimas.

<a name="U106_3_4"></a>*106:3.4 (1166.2)* Pirmoji patirtinė Trejybė užtikrina galutinių galimų pasekmių grupinį pasiekimą. Grupiniai susivienijimai yra įgalinami pralenkti, net pranokti, individualius sugebėjimus; ir tai yra tiesa net ir už ribinio lygmens. Per ateities amžius, kada septynios supervisatos bus įsitvirtinusios šviesoje ir gyvenime, Užbaigtumo Korpusas neabejotinai skleis Rojaus Dievybių tikslus taip, kaip juos diktuoja Galutinioji Trejybė, ir taip, kaip juos jėga-asmenybė suvienija Aukščiausiojoje Būtybėje.

<a name="U106_3_5"></a>*106:3.5 (1166.3)* Per visus gigantiškus visatos įvykius praeities ir ateities amžinybėje mes pastebime suvokiamų Visuotinio Tėvo elementų išplitimą. Mes filosofiškai postuluojame, jog, kaip šis AŠ ESU, jis persmelkia visumos begalybę, bet joks tvarinys nesugeba empiriškai aprėpti tokio postulato. Visatoms plečiantis, o gravitacijai ir meilei sklindant tolyn į laiko besiorganizuojančią erdvę, mes sugebame vis daugiau ir daugiau suprasti Pirmąjį Šaltinį ir Centrą. Mes matome, kaip gravitacijos veikimas skverbiasi į Beribio Absoliuto buvimą erdvėje, ir mes pastebime dvasinius tvarinius, besivystančius ir plintančius tarp Dievybės Absoliuto dieviškumo buvimo ribų, tuo tarpu tiek kosminė, tiek dvasinė evoliucija protu ir patyrimu vienijasi ribiniuose dievybės lygiuose kaip Aukščiausioji Būtybė ir koordinuojasi transcendentiniuose lygiuose kaip Galutinioji Trejybė.

### <a name="U106_4_0"></a>4&#8228;&#160;Galutinioji ketvirtoji integracija

<a name="U106_4_1"></a>*106:4.1 (1166.4)* Rojaus Trejybė neabejotinai koordinuoja galutine prasme, bet šituo atžvilgiu veikia kaip save apribojantis absoliutas; patirtinė Galutinioji Trejybė koordinuoja transcendentalus kaip transcendentalas. Amžinojoje ateityje šitoji patirtinė Trejybė, per augančią vienybę, toliau aktyvins Galutiniosios Dievybės atsirandantį buvimą.

<a name="U106_4_2"></a>*106:4.2 (1166.5)* Tuo metu, kai Galutinioji Trejybė turi likimą koordinuoti pagrindinę kūriniją, tai Dievas Galutinysis yra visos pagrindinės visatos reguliavimo transcendentinis jėgos įasmeninimas. Užbaigtas Galutiniojo atsiradimas reiškia pagrindinio kūrinio užbaigimą ir pažymi šitos transcendentinės Dievybės visišką iškilimą.

<a name="U106_4_3"></a>*106:4.3 (1166.6)* Kokius pakitimus pradės visiškas Galutiniojo iškilimas, mes nežinome. Bet taip, kaip Aukščiausiasis dabar yra dvasiškai ir asmeniškai Havonoje, taip pat tenai yra ir Galutinysis, bet absonitine ir viršasmene prasme. Ir jūs buvote informuoti apie Galutiniojo Apribotų Vicegerentų egzistavimą, nors jums nebuvo pasakyta, kur jie šiuo metu yra arba kokia yra jų funkcija.

<a name="U106_4_4"></a>*106:4.4 (1167.1)* Bet nepriklausomai nuo administracinių pasekmių, lydinčių Galutiniosios Dievybės atsiradimą, jos transcendentinio dieviškumo asmenines vertybes bus galima patirti visoms asmenybėms, kurios dalyvavo aktualizuojant šitą Dievybės lygį. Ribinio transcendencija gali vesti tiktai į galutinį pasiekimą. Dievas Galutinysis egzistuoja laiko ir erdvės transcendencijoje, bet vis vien yra ikiabsoliutus, nepaisant jo neatskiriamo potencialo funkciškai susivienyti su absoliutais.

### <a name="U106_5_0"></a>5&#8228;&#160;Bendraabsoliutus arba penktosios fazės susivienijimas

<a name="U106_5_1"></a>*106:5.1 (1167.2)* Galutinysis yra transcendentinės tikrovės aukščiausiasis taškas net ir taip, kaip Aukščiausiasis yra evoliucinės-patirtinės tikrovės viršūnė. Ir šitų dviejų patirtinių Dievybių realus iškilimas pakloja pamatą antrajai patirtinei Trejybei. Tai yra Trejybės Absoliutas, Dievo Aukščiausiojo, Dievo Galutiniojo, ir neapreikšto Visatos Likimo Užbaigėjo sąjunga. Ir šitoji Trejybė turi teorinį sugebėjimą sužadinti potencialo Absoliutus—Dievybės, Visuotinį, ir Beribį. Bet šito Trejybės Absoliuto užbaigtas formavimas gali įvykti tiktai užbaigus evoliuciją visoje pagrindinėje visatoje, pradedant nuo Havonos ir baigiant ketvirtuoju ir pačiu išoriniu erdvės lygiu.

<a name="U106_5_2"></a>*106:5.2 (1167.3)* Reikėtų paaiškinti, kad šitos patirtinės Trejybės yra abipusiškai susietos ne tik patirtinio Dieviškumo asmenybės savybėmis, bet taip pat ir kitokiomis negu asmenėmis savybėmis, kurios apibūdina jų pasiektą Dievybės vienybę. Nors šitas pasakojimas pirmiausia nagrinėja kosmoso suvienijimo asmenes fazes, bet nepaisant šito, tai yra tiesa, jog visatų visatos neasmeniai aspektai lygiai taip turi likimą patirti suvienijimą, kaip tą iliustruoja jėgos-asmenybės sintezė, kuri šiuo metu vyksta sąsajoje su Aukščiausiosios Būtybės evoliucija. Dvasinės-asmenės Aukščiausiojo savybės yra neatskiriamos nuo Visagalio jėgos išimtinių teisių, o juos abu papildo Aukščiausiojo proto nežinomas potencialas. Taip pat ir Dievo Galutiniojo kaip asmens negalima nagrinėti atskirai nuo Galutiniosios Dievybės kitokių negu asmenių aspektų. O absoliučiame lygyje Dievybės ir Beribio Absoliutų negalima atskirti ir išskirti Visuotinio Absoliuto akivaizdoje.

<a name="U106_5_3"></a>*106:5.3 (1167.4)* Trejybės, pačios savaime, nėra asmenės, bet taip pat jos ir neprieštarauja asmenybei. Jos daugiau iš tiesų aprėpia ją ir abipusiškai susieja ją, kolektyvine prasme, su neasmenėmis funkcijomis. Trejybės, tuomet, visada būna *dievybės* tikrovė, bet niekada nebūna *asmenybės* tikrovė. Trejybės asmenybės aspektai yra neatskiriami nuo jos individualių narių, o kaip individualūs asmenys, jie *nėra* ta trejybė. Tiktai kaip kolektyvas jie yra trejybė; tai *yra* trejybė. Bet visada trejybėje yra aprėpta visa dievybė; trejybė yra dievybės vienybė.

<a name="U106_5_4"></a>*106:5.4 (1167.5)* Tie trys Absoliutai—Dievybės, Visuotinis, ir Beribis—nėra trejybė, nes visi jie nėra dievybė. Tiktai sudievintieji gali tapti trejybe; visi kiti susivienijimai yra trivienybės arba trisąjungos.

### <a name="U106_6_0"></a>6&#8228;&#160;Absoliuti arba šeštosios fazės integracija

<a name="U106_6_1"></a>*106:6.1 (1167.6)* Pagrindinės visatos dabartinis potencialas vargu ar yra absoliutus, nors jis gali būti visiškai arti galutinio, ir mes manome, jog neįmanoma pasiekti absoliučių prasmių-vertybių atskleidimo iki galo tarp ikiabsoliutaus kosmoso ribų. Dėl to mes susiduriame su dideliais sunkumais mėgindami suvokti šitų trijų Absoliutų beribių galimybių visuminę išraišką arba net mėgindami įsivaizduoti Dievo Absoliuto patirtinį įasmeninimą šiuo metu neasmeniame Dievybės Absoliuto lygyje.

<a name="U106_6_2"></a>*106:6.2 (1168.1)* Pagrindinės visatos erdvės arena atrodo yra adekvati Aukščiausiosios Būtybės aktualizavimuisi, Galutiniosios Trejybės susiformavimui ir visiškam veikimui, Dievo Galutiniojo atsiradimui, ir net Absoliučios Trejybės pradžiai. Bet mūsų sampratos apie šitos antrosios patirtinės Trejybės visišką veikimą atrodo, jog kažką apima net ir už plačiai nusidriekiančios pagrindinės visatos ribų.

<a name="U106_6_3"></a>*106:6.3 (1168.2)* Jeigu mes padarysime prielaidą dėl to, jog egzistuoja begalinis kosmosas—kažkoks beribis kosmosas, esantis už pagrindinės visatos ribų—ir jeigu mes suvoksime, jog Absoliučios Trejybės galutinis vystymasis vyks tokioje viršgalutinėje veiksmo arenoje, tuomet visiškai įmanoma spėti, jog Absoliučios Trejybės užbaigtas veikimas galutiniąją išraišką pasieks begalybės kūriniuose ir užbaigs *visų* potencialų absoliutų aktualizavimąsi. Visą laiką didėjančių tikrovės segmentų integracija ir suvienijimas priartės prie statuso absoliutumo, kuris bus proporcingas tam, jog aprėptų visą tikrovę tarp tokiu būdu sujungtų segmentų ribų.

<a name="U106_6_4"></a>*106:6.4 (1168.3)* Kitaip sakant: Absoliuti Trejybė, kaip ir numato jos vardas, iš tikrųjų yra absoliutaus veikimo visuma. Mes nežinome, kaip absoliutus veikimas gali pasiekti visuminę išraišką apribotu, apibrėžtu, ar kitokiu suvaržytu pagrindu. Dėl to mes turime daryti prielaidą, jog bet koks toks visuminis veikimas bus nesąlygojamas (potencialiai). Ir taip pat tai pasirodytų, jog tas nesąlygojamas būtų ir neapribotas, bent jau kokybiniu požiūriu, nors mes nesame tiek įsitikinę dėl kiekybinių ryšių.

<a name="U106_6_5"></a>*106:6.5 (1168.4)* Tačiau, mes esame tikri dėl šito: Nors egzistenciali Rojaus Trejybė yra begalinė, ir nors patirtinė Galutinioji Trejybė yra ikibegalinė, tai Absoliučią Trejybę nėra taip lengva klasifikuoti. Nors savo geneze ir sandara ji yra patirtinė, bet aiškiai įsiveržia į egzistencialius potencialumo Absoliutus.

<a name="U106_6_6"></a>*106:6.6 (1168.5)* Nors vargu ar tai yra naudinga žmogiškajam protui stengtis suvokti tokias tolimas ir viršžmogiškas sąvokas, bet mes patartume, jog apie Absoliučios Trejybės amžinąjį veiksmą galima būtų galvoti kaip apie tokį, kuris kulminaciją pasiekia tada, kada tam tikru būdu yra patirtizuojami potencialumo Absoliutai. Tai atrodytų, jog yra protinga išvada Visuotinio Absoliuto, jeigu ne Beribio Absoliuto, atžvilgiu; bent jau mes žinome, jog Visuotinis Absoliutas yra ne tik statinis ir potencialus, bet taip pat ir asociatyvus, kiek šitų žodžių prasmė tinka visuminei Dievybei. Bet suvokiamų dieviškumo ir asmenybės vertybių atžvilgiu, tai šitie numanomi veiksmai reiškia Dievybės Absoliuto įasmeninimą ir atsiradimą tų viršasmenių vertybių ir tų ultraasmenių prasmių, kurios yra neatskiriamos nuo Dievo Absoliuto—trečiosios ir paskutiniosios iš patirtinių Dievybių—asmenybės užbaigtumo.

### <a name="U106_7_0"></a>7&#8228;&#160;Likimo užbaigtumas

<a name="U106_7_1"></a>*106:7.1 (1168.6)* Kai kurie sunkumai formuojant sampratas apie begalinės tikrovės integravimą yra dėl to, jog visos tokios idėjos aprėpia kažką iš visuotinio vystymosi užbaigtumo, tam tikros rūšies patirtinį suvokimą viso to, kas kada nors galėtų būti. Ir tai yra nesuvokiama, jog kiekybinę begalybę kada nors būtų galima visiškai įgyvendinti užbaigtume. Visada turi likti neištirtos galimybės tuose trijuose potencialiuose Absoliutuose, kurių jokia patirtinio vystymosi kiekybė niekada negalės išeikvoti. Pati amžinybė, nors ir yra absoliuti, nėra daugiau kaip absoliuti.

<a name="U106_7_2"></a>*106:7.2 (1169.1)* Net ir pradinė samprata apie galutinį integravimą yra neatskiriama nuo beribės amžinybės įgyvendinimo ir, dėl to, praktiškai yra neįgyvendinama kokioje nors suvokiamoje ateityje.

<a name="U106_7_3"></a>*106:7.3 (1169.2)* Likimą nustato tų Dievybių, kurios sudaro Rojaus Trejybę, valinis veiksmas; likimas yra nustatytas platybėse tų trijų didingų potencialų, kurių absoliutumas aprėpia visos ateities vystymosi galimybes; likimą galbūt užbaigia Visatos Likimo Užbaigėjas, o šitą veiksmą galbūt atlieka su Aukščiausiuoju ir Galutiniuoju Absoliučioje Trejybėje. Bet kokį patirtinį likimą gali bent jau iš dalies suvokti patiriantieji tvariniai; bet likimą, kuris susisieja su begaliniais egzistencialais, vargu ar galima suvokti. Likimo užbaigtumas yra egzistencialus-patirtinis pasiekimas, kuris atrodo, jog įtraukia Dievybės Absoliutą. Bet Dievybės Absoliutas Visuotinio Absoliuto dėka yra amžinai susietas su Beribiu Absoliutu. Ir šitie trys Absoliutai, patirtiniai galimybe, iš tikrųjų yra egzistencialūs ir dar daugiau, būdami beribiai, belaikiai, beerdviai, bekraščiai, ir bemačiai—tikrai yra begaliniai.

<a name="U106_7_4"></a>*106:7.4 (1169.3)* Tačiau, tikslo pasiekimo neįmanomumas neužkerta kelio filosofiniam teorizavimui apie tokius hipotetinius likimus. Dievybės Absoliuto kaip absoliutaus Dievo, kurį galima pasiekti, aktualizavimo gali būti praktiškai neįmanoma įgyvendinti; nepaisant šito, toks užbaigtumo įgyvendinimas lieka teorine galimybe. Beribio Absoliuto dalyvavimas tam tikrame nesuvokiamame beribiame kosmose gali būti neišmatuojamai nutolusioje bekraštės amžinybės ateityje, bet tokia hipotezė vis vien yra pagrįsta. Mirtingieji, morontiečiai, dvasios, užbaigtieji, Transcendentalai, ir kiti, kartu su pačiomis visatomis ir visomis kitomis tikrovės fazėmis, be abejonės iš tiesų turi *potencialiai galutinį likimą, kuris yra absoliutus verte;* bet mes abejojame, jog kokia nors būtybė arba visata kada nors iki galo pasieks tokio likimo visus aspektus.

<a name="U106_7_5"></a>*106:7.5 (1169.4)* Nesvarbu, kiek išaugtų jūsų suvokimas apie Tėvą, bet jūsų protą visada stulbins Tėvo-AŠ ESU neatskleista begalybė, neištirta platybė, kuri visada liks neišmatuojama ir nesuvokiama per visus amžinybės ciklus. Nesvarbu, kokią Dievo dalį jūs galite pasiekti, bet visada jo liks daug didesnė dalis, apie kurios egzistavimą jūs net ir neįtarsite. Ir mes manome, jog tai yra lygiai tiek tiesa transcendentiniuose lygiuose, kiek ir ribinės egzistencijos sferose. Dievo ieškojimas yra begalinis!

<a name="U106_7_6"></a>*106:7.6 (1169.5)* Dėl to, kad negalima Dievo pasiekti galutine prasme, visatos tvariniai jokiu būdu neturėtų prarasti drąsos; iš tikrųjų, jūs galite pasiekti ir tikrai pasiekiate Septinkarčio, Aukščiausiojo, ir Galutiniojo Dievybės lygius, kurie jums reiškia tą, ką Dievo Tėvo begalinis suvokimas reiškia Amžinajam Sūnui ir Bendrai Veikiančiajam jų absoliučiame statuse, egzistuojančiame amžinybėje. Priešingai tam, jog tvarinį tai galėtų varginti, Dievo begalybė turėtų būti toji aukščiausioji garantija, jog per visą amžinybės ateitį kylanti asmenybė turės prieš save asmenybės vystymo ir susijungimo su Dievybe galimybes, kurių net ir amžinybė niekada nei išeikvos, nei užbaigs.

<a name="U106_7_7"></a>*106:7.7 (1169.6)* Didžiosios visatos ribiniams tvariniams pagrindinės visatos samprata atrodo, jog yra beveik begalinė, bet be abejonės jos absonitiniai architektai suvokia jos sąsają su ateities ir neįsivaizduojamais įvykiais nesibaigiančio AŠ ESU viduje. Net ir pati erdvė yra ne kas kita, kaip galutinė sąlyga, apribojimo sąlyga, esanti vidurinės erdvės ramių zonų santykinio absoliutumo *viduje.*

<a name="U106_7_8"></a>*106:7.8 (1170.1)* Nesuvokiamai tolimu ateities amžinybės momentu, kada pagrindinė visata bus galutinai užbaigta, be jokios abejonės mes visi tikrai žvelgsime atgal į jos visą istoriją tiktai kaip į pradžią, tiesiog kaip į tam tikrų ribinių ir transcendentinių pamatų sukūrimą net ir didingesnei ir labiau jaudinančiai metamorfozei neištyrinėtoje begalybėje. Tokiu ateities amžinybės momentu pagrindinė visata vis tiek atrodys jaunatviška; iš tikrųjų, ji visada bus jauna niekada nesibaigiančios amžinybės beribių galimybių akivaizdoje.

<a name="U106_7_9"></a>*106:7.9 (1170.2)* Tai, kad negalima pasiekti begalinio likimo, nė mažiausiu laipsniu neužkerta kelio puoselėti idėjas apie tokį likimą, ir mes nedvejodami sakome, kad, jeigu šie trys absoliutūs potencialai kada nors būtų visiškai aktualizuoti, tada būtų įmanoma suvokti visuminės tikrovės galutinį integravimą. Šitas besivystantis įgyvendinimas remiasi užbaigtu Beribio, Visuotinio, ir Dievybės Absoliutų aktualizavimusi, tais trimis potencialais, kurių sąjunga sudaro šio AŠ ESU latenciją, neįgyvendintas amžinybės realybes, visos ateities nežinioje esančias galimybes, ir dar daugiau.

<a name="U106_7_10"></a>*106:7.10 (1170.3)* Tokios pasekmės, švelniai sakant, yra gana tolimos; nepaisant šito, šių trijų Trejybių mechanizmuose, asmenybėse, ir susivienijimuose mes manome, jog nustatome teorinę galimybę Tėvo-AŠ ESU toms septynioms absoliučioms fazėms susivienyti iš naujo. Ir tai mus betarpiškai atveda į tą trikartės Trejybės sampratą, apimančią egzistencialaus statuso Rojaus Trejybę ir vėliau atsirandančias patirtinės prigimties ir kilmės dvi Trejybes.

### <a name="U106_8_0"></a>8&#8228;&#160;Trejybių Trejybė

<a name="U106_8_1"></a>*106:8.1 (1170.4)* Trejybių Trejybės prigimtį žmogiškajam protui sunku pavaizduoti; ji yra patirtinės begalybės visumos aktualus susumavimas, kaip jis toks pasireiškia amžinybės įgyvendinimo teorinėje begalybėje. Trejybių Trejybėje patirtinis begalinis pasiekia tapatybę su egzistencialiu begaliniu, ir abu yra kaip vienas ikipatirtiniame, ikiegzistencialiame AŠ ESU. Trejybių Trejybė yra baigiamoji išraiška viso to, ką išreiškia penkiolika trivienybių ir su jomis susijusios trisąjungos. Santykinėms būtybėms sunku suvokti baigiamybes, nesvarbu, ar jos būtų egzistencialios ar patirtinės; dėl to jos visada turi būti pateikiamos kaip santykinumai.

<a name="U106_8_2"></a>*106:8.2 (1170.5)* Trejybių Trejybė egzistuoja keliose fazėse. Ji turi savyje galimybes, tikimybes, ir neišvengiamybes, kurios stulbina daug aukštesnių negu žmogiškojo lygio būtybių vaizduotę. Ji turi tokių prasmių, kurių galbūt ir neįtaria dangiškieji filosofai, nes jos prasmės yra trivienybėse, o trivienybės, iš esmės, yra nesuvokiamos.

<a name="U106_8_3"></a>*106:8.3 (1170.6)* Daug yra būdų, kuriais būtų galima apibūdinti Trejybių Trejybę. Mes pasirenkame pateikti trijų lygių koncepciją, kuri yra tokia:

<a name="U106_8_4"></a>*106:8.4 (1170.7)* 1. Trijų Trejybių lygis.

<a name="U106_8_5"></a>*106:8.5 (1170.8)* 2. Patirtinės Dievybės lygis.

<a name="U106_8_6"></a>*106:8.6 (1170.9)* 3. Šio AŠ ESU lygis.

<a name="U106_8_7"></a>*106:8.7 (1170.10)* Tai yra augančio suvienijimo lygiai. Iš tikrųjų Trejybių Trejybė yra pirmasis lygis, tuo tarpu antrasis ir trečiasis lygiai yra vediniai iš pirmojo lygio suvienijimo.

<a name="U106_8_8"></a>*106:8.8 (1171.1)* PIRMASIS LYGIS: Šitame pradiniame susivienijimo lygyje yra manoma, jog trys Trejybės veikia kaip tobulai sinchronizuotos, nors skirtingos, Dievybės asmenybių grupės.

<a name="U106_8_9"></a>*106:8.9 (1171.2)* 1. *Rojaus Trejybė,* trijų Rojaus Dievybių — Tėvo, Sūnaus, ir Dvasios—susivienijimas. Reikėtų prisiminti, jog Rojaus Trejybė reiškia trikartį veikimą—absoliutų veikimą, transcendentinį veikimą (Galutinybės Trejybė), ir ribinį veikimą (Aukštybės Trejybė). Rojaus Trejybė yra bet kuri iš šitų ir visos kartu bet kuriuo laiku ir visais laikais.

<a name="U106_8_10"></a>*106:8.10 (1171.3)* 2. *Galutinioji Trejybė.* Tai Aukščiausiųjų Kūrėjų, Dievo Aukščiausiojo, ir Pagrindinės Visatos Architektų dievybės susivienijimas. Nors tai yra adekvatus šitos Trejybės dieviškumo aspektų pateikimas, bet reikėtų pažymėti, jog yra ir kitos šitos Trejybės fazės, tačiau, kurios atrodo, kad tobulai derinasi su dieviškumo aspektais.

<a name="U106_8_11"></a>*106:8.11 (1171.4)* 3. *Absoliuti Trejybė.* Tai yra Dievo Aukščiausiojo, Dievo Galutiniojo, ir Visatos Likimo Užbaigėjo sugrupavimas visų dieviškumo vertybių atžvilgiu. Šitos trivienės grupuotės kai kurios kitos fazės besiplečiančiame kosmose yra susijusios su kitokiomis negu dieviškumo vertybėmis. Bet su dieviškumo fazėmis jos susivienija tiesiog taip, kaip patirtinių Dievybių jėgos ir asmenybės aspektai dabar yra patirtinės sintezės procese.

<a name="U106_8_12"></a>*106:8.12 (1171.5)* Šitų trijų Trejybių susivienijimas Trejybių Trejybėje suteikia galimybę neribotam tikrovės integravimui. Šitoje grupėje yra priežastys, tarpinės grandys, ir baigmės; pradėjėjai, vykdytojai, ir užbaigėjai; pradžios, egzistencijos, ir likimai. Tėvo-Sūnaus partnerystė yra tapusi Sūnaus-Dvasios, o tada Dvasios-Aukščiausiojo partneryste ir toliau iki Aukščiausiojo-Galutiniojo ir Galutiniojo-Absoliuto partnerystės, net iki Absoliuto ir Tėvo-Begaliniojo—tikrovės ciklo užbaigimo—partnerystės. Lygiai taip, ir kitose fazėse, kurios ne taip betarpiškai yra susijusios su dieviškumu ir asmenybe, iš tiesų Pirmasis Šaltinis ir Centras pats įgyvendina tikrovės beribiškumą aplink begalybės apskritimą, pradedant savo paties egzistencijos absoliutumu, einant per savęs atskleidimo begalumą, ir baigiant savęs realizavimo užbaigtumu—nuo egzistencialų absoliuto iki patirtinių užbaigtumo.

<a name="U106_8_13"></a>*106:8.13 (1171.6)* ANTRASIS LYGIS: Trijų Trejybių koordinavimas neišvengiamai apima patirtinių Dievybių, kurios genetiškai yra susietos su šitomis Trejybėmis, asocijuotą sąjungą. Šito antrojo lygio pobūdis kartais yra pateikiamas kaip:

<a name="U106_8_14"></a>*106:8.14 (1171.7)* 1. *Aukščiausiasis.* Tai yra dievybės pasekmė, kylanti iš Rojaus Trejybės vienybės patirtiniame ryšyje su Rojaus Dievybių Kūrėjais-Kuriančiaisiais vaikais. Aukščiausiasis yra dieviškumo įkūnijimas užbaigiant ribinės evoliucijos pirmąjį etapą.

<a name="U106_8_15"></a>*106:8.15 (1171.8)* 2. *Galutinysis.* Tai yra iš antrosios Trejybės atsiradusios vienybės dievybės pasekmė, dieviškumo transcendentinis ir absonitinis įasmeninimas. Galutinįjį sudaro įvairiai vertinama daugelio savybių vienybė, ir žmogiškajai šito sampratai būtų naudinga įtraukti bent jau tuos galutinumo aspektus, kurie reguliuoja kontrolę, kuriuos galima patirti asmeniškai, ir kuriuos suvienija įtampa, bet yra daug ir kitų neatskleistų atsiradusios Dievybės aspektų. Nors Galutinysis ir Aukščiausiasis yra palygintini, bet jie nėra tapatūs, taip pat Galutinysis nėra tiesiog ir Aukščiausiojo išplėtojimas.

<a name="U106_8_16"></a>*106:8.16 (1172.1)* 3. *Absoliutas.* Daug yra teorijų apie Trejybių Trejybės antrojo lygio trečiojo asmens charakterį. Neabejotinai Dievas Absoliutas į šitą asociaciją yra įsitraukęs kaip Absoliučios Trejybės baigiamojo veikimo asmenybės pasekmė, ir vis tik Dievybės Absoliutas yra begalybės statuso egzistenciali tikrovė.

<a name="U106_8_17"></a>*106:8.17 (1172.2)* Koncepcinis sunkumas, susijęs su šituo trečiuoju nariu, yra dėl to, jog prielaida dėl tokios narystės iš tikrųjų numato tiktai vieną Absoliutą. Teoriškai, jeigu toks įvykis atsitiktų, tai mes taptume liudininkais tų trijų Absoliutų *patirtinio* susivienijimo į vieną. Ir mes esame mokomi, jog, begalybėje ir *egzistencialiai,* yra vienas Absoliutas. Tuo tarpu mažiausiai yra aišku, kas galėtų būti šitas trečiasis narys, dažnai yra postuluojama, jog tokį gali sudaryti Dievybės, Visuotinis, ir Beribis Absoliutai kažkokioje neįsivaizduojamo ryšio ir kosminio pasireiškimo formoje. Tikrai, Trejybių Trejybė vargu ar gali pasiekti tai, jog veikimą užbaigtų trims Absoliutams nesusivienijus iki galo, o trys Absoliutai vargu ar gali susivienyti iki galo neįgyvendinus visų begalybės potencialų.

<a name="U106_8_18"></a>*106:8.18 (1172.3)* Tai galbūt reikš minimalų tiesos iškraipymą, jeigu Trejybių Trejybės trečiasis asmuo bus suvokiamas kaip Visuotinis Absoliutas, su sąlyga, jeigu šitoji samprata Visuotinį įsivaizduoja ne tik statišką ir potencialų, bet taip pat ir asociatyvų. Bet mes vis vien nesuvokiame ryšio su visuminės Dievybės veikimo kuriančiaisiais ir evoliuciniais aspektais.

<a name="U106_8_19"></a>*106:8.19 (1172.4)* Nors Trejybių Trejybės užbaigtą sampratą suformuluoti sunku, bet ribotą sampratą nėra taip sunku suvokti. Jeigu Trejybių Trejybės antrasis lygis yra suvokiamas kaip iš esmės asmenis, tuomet tampa visiškai įmanoma Dievo Aukščiausiojo, Dievo Galutiniojo, ir Dievo Absoliuto sąjungą postuluoti kaip asmenių Trejybių, kurios yra protėvinės šitoms patirtinėms Dievybėms, sąjungos asmenį atgarsį. Mes drįstame pareikšti tokią nuomonę, jog šitos trys patirtinės Dievybės tikrai susivienys antrajame lygyje kaip savo protėvinių ir priežastinių Trejybių, kurios sudaro pirmąjį lygį, augančios vienybės tiesioginė pasekmė.

<a name="U106_8_20"></a>*106:8.20 (1172.5)* Pirmąjį lygį sudaro trys Trejybės; antrasis lygis egzistuoja kaip patirtinių-išvystytų, patirtinių-atsiradusių, ir patirtinių-egzistencialių Dievybių asmenybių susivienijimas. Ir nesvarbu, koks būtų koncepcinis sunkumas stengiantis suprasti užbaigtą Trejybių Trejybę, asmenis šitų trijų Dievybių susivienijimas antrajame lygyje pasireiškė mūsų pačių visatos amžiuje Madžestono, kurį Dievybės Absoliutas aktualizavo šitame antrajame lygyje, veikdamas per Galutinįjį ir reaguodamas į Aukščiausiosios Būtybės pirminį kuriamąjį mandatą, sudievinimo reiškiniu.

<a name="U106_8_21"></a>*106:8.21 (1172.6)* TREČIASIS LYGIS: Trejybių Trejybės antrojo lygio neribota hipotezė aprėpia tikrovės, kuri yra, buvo, ar galėtų būti per visą begalybę, kiekvienos rūšies kiekvienos fazės tarpusavio ryšį. Aukščiausioji Būtybė yra ne tik dvasia, bet taip pat protas ir jėga ir patyrimas. Galutinysis yra visa tai ir daug daugiau, tuo tarpu bendra samprata apie Dievybės, Visuotinio, ir Beribio Absoliutų vienovę apima visos tikrovės įgyvendinimo absoliutų užbaigtumą.

<a name="U106_8_22"></a>*106:8.22 (1172.7)* Aukščiausiojo, Galutiniojo, ir užbaigto Absoliuto sąjungoje, turėtų būti iš naujo funkciškai surenkami šitie begalybės aspektai, kuriuos iš pradžių segmentavo šis AŠ ESU, ir dėl ko atsirado Septyni Begalybės Absoliutai. Nors visatos filosofai mano, jog tai yra viena iš tolimiausiųjų tikimybių, bet, vis tiek, mes dažnai pateikiame šitą klausimą: Jeigu kada nors Trejybių Trejybės antrasis lygis pasieks trejybės vienybę, kas tada išsivystys kaip tokios dievybės vienybės pasekmė? Mes nežinome, bet esame įsitikinę, jog tai tiesiogiai vestų į šio AŠ ESU, kurį būtų galima patirtiškai pasiekti, įgyvendinimą. Asmenių būtybių požiūriu, tai galėtų reikšti, jog nepažinus AŠ ESU yra tapęs patiriamas kaip Tėvas-Begalinysis. Ką šitie absoliutūs likimai galėtų reikšti neasmeniu požiūriu yra kitas dalykas ir kurį matomai galėtų išaiškinti tiktai begalybė. Bet, kada mes žvelgiame į tas tolimas galimybes kaip asmeniai tvariniai, tada išmąstome, jog visų asmenybių galutinis likimas yra šitų pačių asmenybių Visuotinio Tėvo galutinis pažinimas.

<a name="U106_8_23"></a>*106:8.23 (1173.1)* Kaip mes filosofiškai suvokiame šį AŠ ESU praeities amžinybėje, tai jis yra vienas, be jo daugiau nėra nieko. Žiūrėdami į priekį į ateities begalybę, mes nematome, jog šis AŠ ESU galėtų matomai pasikeisti kaip egzistencialus, bet mes turime polinkį prognozuoti milžinišką patirtinį skirtumą. Šio AŠ ESU tokia samprata reiškia visišką savęs įgyvendinimą—ji apima beribę galaktiką asmenybių, kurios tapo valiniais dalyviais šio AŠ ESU savęs atskleidime, ir kurios amžinai liks begalybės visumos absoliučios valinės dalys, absoliutaus Tėvo galutiniai sūnūs.

### <a name="U106_9_0"></a>9&#8228;&#160;Egzistencialus begalinis suvienijimas

<a name="U106_9_1"></a>*106:9.1 (1173.2)* Trejybių Trejybės koncepcijoje mes postuluojame galimą begalinės tikrovės patirtinį suvienijimą, o kartais mes teorizuojame, jog visa tai gali įvykti absoliučiai nutolusios amžinybės metu. Bet, nepaisant šito, yra aktualus ir dabartinis begalybės suvienijimas šitame pačiame amžiuje, kaip ir visuose praeities ir ateities visatos amžiuose; toks suvienijimas yra egzistencialus Rojaus Trejybėje. Begalybės suvienijimas kaip patirtinė tikrovė yra neįsivaizduojamai toli, bet beribė begalybės vienybė šiuo metu vyrauja visatos egzistencijos dabartiniu momentu ir visos tikrovės įvairovę suvienija su egzistencialiu didingumu, kuris yra *absoliutus.*

<a name="U106_9_2"></a>*106:9.2 (1173.3)* Kada ribiniai tvariniai mėgina suvokti begalinį suvienijimą tobulos amžinybės užbaigtumo lygiuose, tada jie betarpiškai susiduria su intelekto apribojimais, kurie yra neatskiriami nuo ribinės egzistencijos. Laikas, erdvė, ir patyrimas sudaro kliūtis tvarinio sampratai; ir vis tik, be laiko, ne erdvėje, ir kitaip negu patyrimu, nė vienas tvarinys negalėtų pasiekti visatos tikrovės net ir riboto suvokimo. Be laiko pojūčio, nė vienas evoliucinis tvarinys negalėtų suvokti sekos ryšių. Be erdvės suvokimo, nė vienas tvarinys negalėtų išmatuoti vienalaikiškumo ryšių. Be patyrimo, nė vienas evoliucinis tvarinys negalėtų net egzistuoti; tiktai Septyni Begalybės Absoliutai iš tikrųjų pranoksta patyrimą, o tam tikrose fazėse net ir jie gali būti patirtiniai.

<a name="U106_9_3"></a>*106:9.3 (1173.4)* Laikas, erdvė, ir patyrimas yra didžiausi žmogaus pagalbininkai, kad jis tikrovę suvoktų santykinai, ir tuo pačiu metu tai yra pačios siaubingiausios jo kliūtys, kad jis tikrovę suvoktų užbaigtai. Mirtingiesiems ir daugeliui kitų visatos tvarinių būtina galvoti apie potencialus kaip aktualizuojamus erdvėje ir įgyvendinamus laike, bet šitas ištisas procesas yra toks laiko-erdvės reiškinys, kuris iš tiesų nevyksta Rojuje ir amžinybėje. Absoliučiame lygyje nėra nei laiko, nei erdvės; ten visi potencialai gali būti suvokiami kaip aktualai.

<a name="U106_9_4"></a>*106:9.4 (1173.5)* Samprata apie visos tikrovės suvienijimą, ar jis būtų šitame ar bet kuriame kitame visatos amžiuje, iš esmės yra dviguba: egzistenciali ir patirtinė. Tokia vienybė dabar yra patirtiškai įgyvendinama Trejybių Trejybėje, bet šitos trikartės Trejybės akivaizdaus aktualizavimo laipsnis yra tiesiog proporcingas tikrovės apribojimų ir netobulumų išnykimui kosmose. Bet tikrovės visas integravimas be apribojimo ir amžinai ir egzistencialiai yra Rojaus Trejybėje, kurios viduje, būtent šituo pačiu visatos momentu, begalinė tikrovė yra absoliučiai suvienyta.

<a name="U106_9_5"></a>*106:9.5 (1174.1)* Tas paradoksas, kurį sukuria patirtinis ir egzistencialus požiūriai, yra neišvengiamas ir iš dalies remiasi tuo faktu, jog Rojaus Trejybė ir Trejybių Trejybė kiekviena atskirai yra amžinybės ryšys, kurį mirtingieji gali suvokti tiktai kaip laiko-erdvės santykinumą. Žmogiškąją sampratą apie Trejybių Trejybės palaipsnį patirtinį aktualizavimąsi—laiko požiūrį—turi papildyti papildomas postulatas, kad tai jau *yra* aktualizavimas—amžinybės požiūris. Bet kaip galima šituos du požiūrius suderinti? Ribiniams mirtingiesiems mes patariame priimti tiesą, jog Rojaus Trejybė yra egzistencialus begalybės suvienijimas ir, kad negalėjimas pastebėti patirtinės Trejybių Trejybės aktualaus buvimo ir užbaigto pasireiškimo iš dalies yra dėl atsakomojo iškraipymo, kuris yra dėl:

<a name="U106_9_6"></a>*106:9.6 (1174.2)* 1. Riboto žmogiškojo požiūrio, nesugebėjimo suvokti beribės begalybės sąvokos.

<a name="U106_9_7"></a>*106:9.7 (1174.3)* 2. Netobulo žmogiškojo statuso, didžiulio nuotolio nuo patirtinių absoliutaus lygio.

<a name="U106_9_8"></a>*106:9.8 (1174.4)* 3. Žmogiškosios egzistencijos tikslo, to fakto, jog žmonija yra sukurta vystytis patyrimo metodo dėka ir, dėl to, turi būti neatsiejamai ir iš esmės priklausoma nuo patyrimo. Tiktai Absoliutas gali būti tiek egzistencialus, tiek patirtinis.

<a name="U106_9_9"></a>*106:9.9 (1174.5)* Rojaus Trejybėje Visuotinis Tėvas yra Trejybių Trejybės AŠ ESU, ir nesugebėjimas patirti Tėvo kaip begalinio yra dėl ribinių apribojimų. Samprata apie *egzistencialų,* atsiskyrusį, iki-Trejybės nepasiekiamą AŠ ESU, ir postulatas apie *patirtinį* po-Trejybių Trejybės ir pasiekiamą AŠ ESU yra viena ir ta pati hipotezė; Begaliniajame neįvyko nė vieno aktualaus pasikeitimo; visi akivaizdūs įvykiai yra dėl padidėjusio sugebėjimo suvokti tikrovę ir įvertinti kosmosą.

<a name="U106_9_10"></a>*106:9.10 (1174.6)* Šis AŠ ESU, iš esmės, turi egzistuoti *iki* visų egzistencialų ir *po* visų patirtinių. Nors šitos idėjos gali ir neišaiškinti amžinybės ir begalybės paradoksų, kylančių žmogiškajame prote, bet jos bent jau turėtų skatinti tokį ribinį intelektą iš naujo spręsti šitas niekada nesibaigiančias problemas, problemas, kurios ir toliau jus jaudins Salvingtone ir vėliau kaip užbaigtuosius ir visą laiką po šito per jūsų amžinosios karjeros nesibaigiančią ateitį plačiai plintančiose visatose.

<a name="U106_9_11"></a>*106:9.11 (1174.7)* Anksčiau ar vėliau visos visatos asmenybės pradeda suvokti, jog baigiamasis amžinybės ieškojimas yra nesibaigiantis begalybės tyrinėjimas, niekada nesibaigianti atradimo kelionė į Pirmojo Šaltinio ir Centro absoliutumą. Anksčiau ar vėliau mes visi sužinosime, jog visų tvarinių augimas yra proporcingas susitapatinimui su Tėvu. Mes prieiname prie to supratimo, jog gyventi Dievo valia reiškia gauti amžinąjį leidimą į pačios begalybės begalinę galimybę. Kada nors mirtingieji suvoks, jog sėkmė ieškant Begaliniojo yra tiesiog proporcinga panašumo į Tėvą pasiekimui, ir kad šitame visatos amžiuje Tėvo realybės yra atskleidžiamos tarp dieviškumo savybių ribų. Ir šitas dieviškumo savybes visatos tvariniai patyrimo dėka įsisavina asmeniškai gyvendami dieviškai, o gyventi dieviškai reiškia iš tikrųjų gyventi vykdant Dievo valią.

<a name="U106_9_12"></a>*106:9.12 (1175.1)* Materialiems, evoliuciniams, ribiniams tvariniams, gyvenimas remiantis Dievo valios vykdymu, veda tiesiai į dvasinės aukštybės pasiekimą asmenybės arenoje ir tokius tvarinius vienu žingsniu priartina prie Tėvo-Begaliniojo suvokimo. Toks Tėvui skirtas gyvenimas yra grindžiamas tiesa, jautrumu grožiui, ir valdomas gėrio. Tokį Dievą pažįstantį asmenį iš vidaus apšviečia garbinimas, o išoriniu pasireiškimu jis visa širdimi yra atsidavęs visų asmenybių visuotinės brolystės tarnystei, tokiam tarnystės darbui, kuris yra kupinas gailestingumo ir kurį motyvuoja meilė, tuo tarpu visas šitas gyvybiškai svarbias savybes besivystančioje asmenybėje suvienija kosminė išmintis, savojo aš įgyvendinimas, Dievo ieškojimas, ir Tėvo garbinimas visą laiką kylančiuose lygiuose.

<a name="U106_9_13"></a>*106:9.13 (1175.2)* [Pateikta Nebadono Melkizedeko.]
