﻿<h1 align="center">Urantijos knyga</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Dokumentas057.md" title="Urantijos kilmė">57 Dokumentas</a> | <a href="01-Dalys.md" title="Knygos dalys">Dalys</a> | <a href="03-Turinys.md" title="Knygos turinys">Turinys</a> | <a href="10-Dokumentas059.md" title="Jūrinės gyvybės era Urantijoje">59 Dokumentas</a>&#160;&#62;&#62;</p><hr />

## 58 Dokumentas

## <a name="U58_0_0"></a>Gyvybės įkūrimas Urantijoje

<a name="U58_0_1"></a>*58:0.1 (664.1)* VISOJE Satanijoje yra tiktai šešiasdešimt vienas pasaulis, panašus į Urantiją, planetos, turinčios modifikuotą gyvybę. Didžioji dalis apgyvendintų pasaulių yra apgyvendinama pagal nustatytus metodus; tokiose sferose Gyvybės Nešėjai turi mažai laisvės savo planuose dėl gyvybės implantavimo. Bet maždaug vienas pasaulis iš dešimties yra vadinamas *dešimtaine planeta* ir paskiriamas į Gyvybės Nešėjų specialų registrą; ir tokiose planetose mums yra leidžiama imtis tam tikrų gyvybės eksperimentų stengiantis pakeisti ar kiek įmanoma pagerinti gyvų būtybių standartinius visatos tipus.

### <a name="U58_1_0"></a>1&#8228;&#160;Būtinos salygos fizinei gyvybei

<a name="U58_1_1"></a>*58:1.1 (664.2)* Prieš *600.000.000* metų Gyvybės Nešėjų komisija, išsiųsta iš Jerusemo, atvyko į Urantiją ir pradėjo studijuoti fizines sąlygas, rengiantis pradėti gyvybę Satanijos sistemos pasaulyje numeris 606. Tai turėjo būti mūsų šeši šimtai šeštasis patyrimas, kada Nebadono gyvybės modeliai pradedami Satanijoje, ir mūsų šešiasdešimtąja galimybe tam, kad būtų padaryti pakeitimai ir įvestos modifikacijos baziniuose ir standartiniuose vietinės visatos gyvybės modeliuose.

<a name="U58_1_2"></a>*58:1.2 (664.3)* Reikėtų aiškiai pasakyti, jog Gyvybės Nešėjai negali pradėti gyvybės tol, kol tokia sfera nėra pribrendusi evoliucinio ciklo pradžiai. Taip pat mes negalime užtikrinti ir greitesnio gyvybės vystymosi už tą, kurį palaiko ir priderina tos planetos fizinė pažanga.

<a name="U58_1_3"></a>*58:1.3 (664.4)* Satanijos Gyvybės Nešėjai buvo suprojektavę natrio chlorido gyvybės modelį; dėl to link jos implantavimo nebuvo galima žengti nė vieno žingsnio tol, kol vandenyno vandenys netapo pakankamai sūriais. Urantijos protoplazmos tipas gali veikti tiktai tinkamame druskingame tirpale. Visa protėvinė gyvybė—augalinė ir gyvulinė—išsivystė druskos tirpalo terpėje. Ir net daug aukščiau organizuoti sausumos gyvūnai negalėtų gyventi, jeigu šitas pats būtinas druskos tirpalas necirkuliuotų po jų kūnus kraujo srovėje, kuri kiekvieną mažytę gyvą ląstelę laisvai skalauja šitoje ”sūrioje gelmėje,” tiesiogine prasme į ją panardina.

<a name="U58_1_4"></a>*58:1.4 (664.5)* Jūsų primityvieji protėviai laisvai cirkuliavo šitame sūriame vandenyne; šiandien, šitas pats į vandenyną panašus sūrus tirpalas laisvai cirkuliuoja jūsų kūnuose, kiekvieną atskirą ląstelę maudydamas šitame cheminiame skystyje, kuris visais pagrindiniais aspektais yra palygintinas su sūriu vandeniu, kuris stimuliavo pirmųjų gyvųjų ląstelių, funkcionavusių planetoje, pirmines protoplazmines reakcijas.

<a name="U58_1_5"></a>*58:1.5 (664.6)* Tačiau, kada šita era prasideda, tada Urantija visais būdais vystosi link tokios būsenos, kuri yra palanki jūrinės gyvybės pirminių formų palaikymui. Lėtai, bet tvirtai fizinis vystymasis žemėje ir gretimuose erdvės regionuose rengia areną vėlesniems bandymams sukurti tokias gyvybės formas, kurios, kaip mes buvome nusprendę, geriausiai prisitaikys prie atsiskleidžiančios fizinės aplinkos—tiek sausumoje, tiek erdvėje.

<a name="U58_1_6"></a>*58:1.6 (665.1)* Vėliau Gyvybės Nešėjų Satanijos komisija sugrįžo į Jerusemą, bevelydama laukti tolimesnio žemyninės sausumos masės suskilimo, kas sukurtų dar daugiau vidinių jūrų ir apsaugotų įlankų, prieš realiai pradėdama gyvybės implantavimą.

<a name="U58_1_7"></a>*58:1.7 (665.2)* Planetoje, kur gyvybė turi jūrinę kilmę, gyvybės implantavimui idealias sąlygas užtikrina vidinių jūrų didelis skaičius, seklių vandenų ir apsaugotų įlankų ilga pakrantė; ir būtent toks žemės vandenų pasiskirstymas vystėsi sparčiai. Šitos senos vidinės jūros retai kur buvo gilesnės kaip penki ar šeši šimtai pėdų, o saulės šviesa gali prasiskverbti per vandenyno vandenį daugiau negu šešis šimtus pėdų.

<a name="U58_1_8"></a>*58:1.8 (665.3)* Ir būtent nuo tokių jūros pakrančių, esant švelniam ir pastoviam klimatui, vėlesniajame amžiuje primityvioji augalinė gyvybė išsivystė į sausumą. Ten didžiulis anglies kiekis atmosferoje naujoms sausumos gyvybės rūšims suteikė galimybę augti greitai ir vešliai. Nors tuomet šita atmosfera augalų augimui buvo ideali, bet joje anglies dvideginio laipsnis buvo toks aukštas, kad joks gyvūnas, tuo labiau žmogus, nebūtų galėjęs gyventi ant žemės paviršiaus.

### <a name="U58_2_0"></a>2&#8228;&#160;Urantijos atmosfera

<a name="U58_2_1"></a>*58:2.1 (665.4)* Planetinė atmosfera kaip pro filtrą į žemę praleidžia saulės skleidžiamos visos šviesos maždaug vieną dvimilijardinę dalį. Jeigu už tą šviesą, kuri patenka į Šiaurės Ameriką, reikėtų mokėti po du centus už vieną kilovatvalandę, tai kasmetinė sąskaita už šviesą viršytų 800 kvadrilijonų dolerių. Čikagos sąskaita už saulės šviesą per vieną dieną smarkiai viršytų 100 milijonų dolerių. Ir reikėtų prisiminti, kad iš saulės jūs gaunate ir kitas energijos formas—šviesa nėra vienintelis saulės įnašas, pasiekiantis jūsų atmosferą. Ant Urantijos liejasi milžiniškos saulės energijos, apimančios bangų ilgius, kurie yra tiek virš, tiek ir žemiau žmogiškojo matymo spektro.

<a name="U58_2_2"></a>*58:2.2 (665.5)* Žemės atmosfera nepraleidžia didžiosios dalies saulės radiacijos, esančios spektro ultravioletinės dalies pačiame pakraštyje. Didžiąją dalį šitų trumpųjų bangų gausos sugeria ozono sluoksnis, kuris egzistuoja maždaug dešimties mylių aukštyje nuo žemės paviršiaus, ir kuris nusidriekia aukštyn į erdvę dar per kitas dešimt mylių. Tas ozonas, kuris persmelkia šitą regioną, tokiomis sąlygomis, kurios vyrauja žemės paviršiuje, sudarytų tokį sluoksnį, kurio storis siektų tiktai dešimtadalį colio; nežiūrint to, šitas santykinai mažas ir atrodantis nereikšmingu ozono kiekis Urantijos gyventojus apsaugo nuo saulės šviesoje esančių šitų pavojingų ir naikinančių ultravioletinių spinduliavimų pertekliaus. Bet jeigu šitas ozono sluoksnis būtų vos šiek tiek storesnis, tuomet jūs negautumėte labai svarbių ir sveikatą teikiančių ultravioletinių spindulių, kurie dabar pasiekia žemės paviršių ir kurie yra protėviai vienam iš pačių svarbiausių jūsų vitaminų.

<a name="U58_2_3"></a>*58:2.3 (665.6)* Ir vis tik kai kurie iš jūsų mirtingųjų mechanistų su ribotesne vaizduote atkakliai laikosi tokio požiūrio, jog materialus kūrimas ir žmogaus evoliucija yra atsitiktinumas. Urantijos tarpinės būtybės surinko daugiau negu penkiasdešimt tūkstančių faktų iš fizikos ir chemijos, kurie, jų nuomone, yra nesuderinami su atsitiktinumo dėsniais ir kurie, jie tvirtina, neklystamai demonstruoja protingo tikslo buvimą materialiame kūrime. Ir visa tai šalia jų katalogo su daugiau negu vienu šimtu tūkstančių surastų faktų už fizikos ir chemijos ribų, kurie, jų manymu, įrodo proto buvimą planuojant, kuriant, ir palaikant materialų kosmosą.

<a name="U58_2_4"></a>*58:2.4 (666.1)* Jūsų saulė išlieja mirtinų spindulių tikrą potvynį, o jūsų malonus gyvenimas Urantijoje yra dėl ”atsitiktinio” poveikio iš daugiau negu dviejų dešimčių matomai atsitiktinių apsauginių operacijų, panašių į šito unikalaus ozono sluoksnio veikimą.

<a name="U58_2_5"></a>*58:2.5 (666.2)* Jeigu nebūtų šitokio atmosferos ”antklodės” efekto naktį, tuomet karštis išspinduliavimu būtų prarandamas taip greitai, jog nebūtų įmanoma palaikyti gyvybės kitaip, kaip tik dirbtinių priemonių dėka.

<a name="U58_2_6"></a>*58:2.6 (666.3)* Žemės atmosferos apatinės penkios ar šešios mylios yra troposfera; tai ir yra tas regionas, kuriame yra vėjai ir oro srovės, kurios sukelia oro reiškinius. Virš šito regiono yra vidinė jonosfera, o virš jos yra stratosfera. Kylant nuo žemės paviršiaus, iki šešių ar aštuonių mylių temperatūra stabiliai krenta, tokiame aukštyje ji siekia apie 70 laipsnių žemiau nulio pagal Farenheito skalę. Šitos temperatūros diapazonas nuo 65 iki 70 laipsnių žemiau nulio pagal Farenheitą nesikeičia kylant per kitas keturiasdešimt mylių; šita pastovios temperatūros sfera yra stratosfera. Keturiasdešimt penkių ar penkiasdešimties mylių aukštyje, temperatūra pradeda kilti, ir šitas kilimas tęsiasi tol, kol poliarinio švytėjimo lygyje, pasiekiama 1.200 laipsnių temperatūra pagal Farenheitą, ir būtent šitas intensyvus karštis jonizuoja deguonį. Bet temperatūra tokioje išretintoje atmosferoje vargu ar gali būti lyginama su karščiu, kuris yra apskaičiuojamas žemės paviršiuje. Neužmirškite, jog pusė visos jūsų atmosferos tenka pirmosioms trims mylioms. Žemės atmosferos aukštį pažymi didžiausias poliarinių švytėjimų aukštis—maždaug keturi šimtai mylių.

<a name="U58_2_7"></a>*58:2.7 (666.4)* Poliarinių švytėjimų reiškiniai yra tiesiogiai susiję su saulės dėmėmis, tais saulės ciklonais, kurie sūkuriais skrieja priešingomis kryptimis virš ir žemiau saulės ekvatoriaus, net ir taip, kaip tą daro žemiški tropiniai uraganai. Tokie atmosferiniai trikdymai skrieja sūkuriais priešingomis kryptimis, kada susidaro virš ar žemiau ekvatoriaus.

<a name="U58_2_8"></a>*58:2.8 (666.5)* Ta saulės dėmių energija, pakeičianti šviesos bangų dažnumus, rodo, jog šitie saulės audrų centrai veikia kaip milžiniški magnetai. Tokie magnetiniai laukai pakrautas daleles iš saulės dėmių kraterių sugeba išsviesti išorėn per erdvę į žemės išorinę atmosferą, kur jonizuojantis jų poveikis sukuria tokį nuostabų poliarinio švytėjimo reginį. Dėl to jūs ir galite matyti didžiausius aurinius reiškinius, kada saulės dėmės pasiekia maksimalų aktyvumą—arba tuoj po šito—kada jos labiau išsidėsto ties pusiauju.

<a name="U58_2_9"></a>*58:2.9 (666.6)* Į šitą saulės poveikį reaguoja net kompaso rodyklė, kadangi ji šiek tiek pasisuka į rytus, saulei kylant, ir šiek tiek pasisuka į vakarus, saulei artėjant prie laidos. Tai atsitinka kasdien, tačiau kada saulės dėmių ciklas pasiekią aukščiausią tašką, tada šitas kompaso svyravimas yra dvigubai didesnis. Šitie kompaso dieniniai svyravimai yra dėl reagavimo į viršutinės atmosferos padidintą jonizavimą, kurį sukuria saulės šviesa.

<a name="U58_2_10"></a>*58:2.10 (666.7)* Būtent įelektrintų perduodančiųjų sluoksnių dviejų skirtingų lygių buvimas viršstratosferoje ir paaiškina jūsų radijo programų trumposiomis ir ilgosiomis bangomis perdavimą ilgais atstumais. Jūsų radijo programoms kartais trukdo siaubingos audros, kurios kartas nuo karto siautėja šitų išorinių jonosferų valdose.

### <a name="U58_3_0"></a>3&#8228;&#160;Erdvinė aplinka

<a name="U58_3_1"></a>*58:3.1 (666.8)* Per ankstyvuosius visatos materializavimo laikus, erdvės regionus perskiria didžiuliai vandenilio debesys, tiesiog tokie astronominių dulkių telkiniai, kokie tolimojoje erdvėje dabar yra būdingi daugeliui regionų. Didelė dalis organizuotos materijos, kurią degančios saulės suskaido ir paskleidžia kaip spinduliuojančią energiją, iš pradžių buvo sukaupta šituose anksti atsirandančiuose erdvėje vandenilio debesyse. Esant tam tikroms neįprastoms sąlygoms taip pat įvyksta atomo skilimas stambesnių vandenilio masių branduoliuose. Ir visus šituos atomo susidarymo ir atomo skilimo reiškinius, kaip ir smarkiai įkaitusiuose ūkuose, lydi spinduliuojamos energijos trumpųjų erdvės spindulių potvyninių bangų atsiradimas. Šituos įvairius spinduliavimus lydi tokia erdvės energijos forma, kuri Urantijoje nėra žinoma.

<a name="U58_3_2"></a>*58:3.2 (667.1)* Šita visatos erdvės trumpųjų spindulių energetinė įkrova yra keturis šimtus kartų didesnė už visas kitas spinduliavimo energijos formas, egzistuojančias organizuotos erdvės sferose. Trumpųjų erdvės spindulių apimtį, nesvarbu, ar jie sklistų iš degančio ūko, įtemptų elektrinių laukų, išorinės erdvės, ar milžiniškų vandenilio dulkių debesų, modifikuoja kiekybiškai ir kokybiškai temperatūros, gravitacijos, ir elektroninio spaudimo svyravimai ir staigūs įtampos pasikeitimai temperatūroje, gravitacijoje, ir elektroniniame spaudime.

<a name="U58_3_3"></a>*58:3.3 (667.2)* Šituos atsitiktinumus erdvės spindulių kilmėje nulemia daugelis kosminių atsitikimų, o taip pat ir skriejančios materijos orbitos, kurios svyruoja nuo modifikuotų apskritimų iki labai ištęstų elipsių. Fizinės sąlygos taip pat gali būti labai smarkiai pakeistos, nes kartais elektronas skrieja priešinga kryptimi lyginant su didesniosios materijos skriejimo kryptimi, net ir toje pačioje fizinėje zonoje.

<a name="U58_3_4"></a>*58:3.4 (667.3)* Milžiniški vandenilio debesys yra tikros kosminės laboratorijos, talpinančios besivystančios energijos ir besikeičiančios materijos visas fazes. Galingi energijos veiksmai vyksta taip pat ir didelių dvigubų žvaigždžių besiribojančiose dujose, kurios taip dažnai užkloja vienos kitas ir dėl to labai smarkiai susimaišo. Bet nė viena iš šitų erdvės galingų ir toli nusidriekusių energetinių veiklų neturi nė menkiausio poveikio organizuotos gyvybės reiškiniams—gyvių ir būtybių gemalo plazmai. Šitos erdvės energetinės sąlygos tikrai yra susijusios su gyvybės įkūrimo esmine aplinka, bet vėlesniam gemalo plazmos paveldėjimo faktorių modifikavimui jos įtakos neturi, kaip turi kai kurie spinduliuojamos energijos ilgesnieji spinduliai. Gyvybės Nešėjų implantuota gyvybė yra visiškai atspari visam šitam stebinančiam visatos energijos trumpųjų erdvės spindulių potvyniui.

<a name="U58_3_5"></a>*58:3.5 (667.4)* Visos šitos esminės kosminės sąlygos turėjo pasiekti tinkamą būseną prieš tai, kada Gyvybės Nešėjai galėjo realiai pradėti gyvybės įkūrimą Urantijoje.

### <a name="U58_4_0"></a>4&#8228;&#160;Gyvybės aušros era

<a name="U58_4_1"></a>*58:4.1 (667.5)* Tai, kad mes esame vadinami Gyvybės Nešėjais, neturėtų jūsų gluminti. Mes sugebame nešti ir iš tiesų nešame gyvybę į planetas, bet į Urantiją gyvybės mes neatnešėme. Urantijos gyvybė yra unikali, kilusi planetoje. Šita sfera yra gyvybės modifikavimo pasaulis, visa gyvybė, kuri pasirodo čia, buvo mūsų parengta tiesiog čia, planetoje; ir nėra nė vieno kito pasaulio visoje Satanijoje, net ir visame Nebadone, kuris turėtų tokią gyvybės egzistenciją, kokią turi Urantija.

<a name="U58_4_2"></a>*58:4.2 (667.6)* Prieš *550.000.000* metų Gyvybės Nešėjų korpusas sugrįžo į Urantiją. Bendradarbiaudami su dvasinėmis galiomis ir viršfizinėmis jėgomis mes organizavome ir inicijavome šito pasaulio pirminės gyvybės modelius ir patalpinome juos į šios sferos svetingus vandenis. Visa planetinė gyvybė (išskyrus ekstraplanetines asmenybes) iki pat Planetos Princo Kaligastijos dienų buvo kilusi iš mūsų trijų pirminių, identiškų, ir vienu ir tuo pačiu metu įvykdytų jūrinės gyvybės implantavimų. Šitie trys gyvybės implantavimai buvo pavadinti taip: *centrinis* arba Euroazijos-Afrikos, *rytinis* arba Australijos, ir *vakarinis,* apimantis Grenlandiją ir Amerikas.

<a name="U58_4_3"></a>*58:4.3 (668.1)* Prieš *500.000.000* metų primityvi jūrinė augalinė gyvybė Urantijoje buvo gerai įsitvirtinusi. Grenlandija ir arktinis sausumos masyvas, kartu su Šiaurės ir Pietų Amerika pradėjo savo ilgą ir lėtą dreifą į vakarus. Afrika judėjo šiek tiek į pietus, sukurdama rytų ir vakarų įdubą, Viduržemio jūros baseiną, tarp pačios savęs ir motininio kūno. Antarktida, Australija, ir sausuma, kurią žymi Ramiojo vandenyno salynas, atskilo pietuose ir rytuose ir nuo tos dienos nudreifavo toli.

<a name="U58_4_4"></a>*58:4.4 (668.2)* Mes implantavome primityvią jūrinės gyvybės formą skylančios kontinentinės sausumos masės rytų-vakarų properšos apsaugotose centrinių jūrų tropinėse įlankose. Įgyvendindami tris implantavimus, turėjome tikslą užtikrinti, jog kiekvienas didžiulis sausumos masyvas šitą gyvybę nusineštų su savimi, savo šiltų vandenų jūrose, kada vėliau sausuma atsiskirs. Mes numatėme, jog sausumos gyvybės atsiradimo vėlesnėje eroje šitas dreifuojančias kontinentinės sausumos mases atskirs didžiuliai vandens vandenynai.

### <a name="U58_5_0"></a>5&#8228;&#160;Kontinentų dreifas

<a name="U58_5_1"></a>*58:5.1 (668.3)* Kontinentinės sausumos dreifas tęsėsi. Žemės branduolys tapo toks tankus ir kietas, kaip plienas, veikiamas beveik 25.000 tonų į kvadratinį colį spaudimo, ir dėl milžiniško gravitacinio spaudimo, giliai viduje jis buvo ir tebėra labai karštas. Temperatūra nuo paviršiaus gilyn auga tol, kol centre ji pasiekia šiek tiek aukštesnę už saulės paviršiaus temperatūrą.

<a name="U58_5_2"></a>*58:5.2 (668.4)* Vieno tūkstančio mylių žemės išorinį sluoksnį iš esmės sudaro skirtingų rūšių uolienos. Apačioje yra tankesni ir sunkesni metalų elementai. Per ankstyvuosius ir ikiatmosferinius amžius pasaulis savo išlydytame ir labai karštame būvyje buvo beveik skystas, todėl sunkesnieji metalai nusėdo giliai į vidų. Tie, kurie šiandien yra surandami arti paviršiaus, yra senųjų ugnikalnių išmetimai, vėliau ir ekstensyvūs lavos ištekėjimai, ir ne tokios senos meteoritų nuosėdos.

<a name="U58_5_3"></a>*58:5.3 (668.5)* Išorinė pluta buvo maždaug keturiasdešimties mylių storio. Šitas išorinis kevalas betarpiškai rėmėsi į skirtingo storio išlydyto bazalto jūrą, išlydytos lavos judantį sluoksnį, kurį veikė aukštas spaudimas, tačiau kuris visada turėjo polinkį tekėti visur tam, kad išlygintų įvairiomis kryptimis judančius planetinius spaudimus ir šitokiu būdu stabilizuotų žemės plutą.

<a name="U58_5_4"></a>*58:5.4 (668.6)* Net ir šiandien kontinentai tebeplūduriuoja ant šitos išlydyto bazalto nekristalizuotos pagalvinės jūros. Jeigu nebūtų šitos apsauginės sąlygos, tai galingesni žemės drebėjimai tiesiogine prasme pasaulį sudraskytų į gabalus. Žemės drebėjimus sukelia kietos išorinės plutos slinkimas ir judėjimas, o ne ugnikalniai.

<a name="U58_5_5"></a>*58:5.5 (668.7)* Žemės plutos lavos sluoksniai, kada ataušta, suformuoja granitą. Vidutiniškas Urantijos tankis yra šiek tiek daugiau negu penkis su puse karto didesnis už vandens tankį; granito tankis yra mažiau negu tris kartus didesnis už vandens. Žemės branduolio tankis yra dvylika kartų didesnis už vandens.

<a name="U58_5_6"></a>*58:5.6 (668.8)* Jūros dugnas yra tankesnis už sausumos mases, ir būtent tai kontinentus išlaiko virš vandens. Kada jūros dugnas yra išstumiamas virš jūros lygio, tada didžiąja dalimi jis susideda iš bazalto, lavos tokios formos, kuri yra žymiai sunkesnė už sausumos masės granitą. Vėlgi, jeigu kontinentai nebūtų lengvesni už vandenynų dugną, tuomet gravitacija vandenynų kraštus išstumtų į sausumą, bet tokie reiškiniai nėra pastebimi.

<a name="U58_5_7"></a>*58:5.7 (668.9)* Vandenynų svoris taip pat yra vienas iš faktorių, kuris didina spaudimą į jūros dugną. Žemesnis, bet santykinai sunkesnis vandenyno dugnas, plius viršuje esančio vandens svoris, beveik prilygsta aukštesnių, bet daug lengvesnių kontinentų svoriui. Bet visi kontinentai turi polinkį slinkti į vandenynus. Kontinentinis spaudimas vandenyno dugno lygyje yra apie 20.000 svarų į kvadratinį colį. Tai yra, tai būtų kontinentinės masės, esančios 15.000 pėdų virš vandenyno dugno, spaudimas. Vandens spaudimas vandenyno dugne yra tiktai apie 5.000 svarų į kvadratinį colį. Šitas spaudimo skirtumas turi polinkį sukelti kontinentų slinkimą į jūros dugną.

<a name="U58_5_8"></a>*58:5.8 (669.1)* Vandenyno dugno nusėdimas per amžius iki gyvybės atsiradimo atskirą kontinentinę sausumos masę iškėlė į tokį aukštį, kad jos šoninis spaudimas rytinius, vakarinius, ir pietinius kraštus privertė slinktis žemyn, po ja esančiomis pusiau tirštos lavos vagomis, į aplinkui plytinčio Ramiojo Vandenyno vandenis. Tas tiek visiškai išlygino kontinentinį spaudimą, kad šito senojo Azijos kontinento rytinėse pakrantėse didžiulio skilimo nebuvo, bet nuo to momento visą laiką rytinė pakrantė yra pakibusi virš skalaujančio vandenyno gelmių bedugnės, grasindama nuslinkti į vandeningą kapą.

### <a name="U58_6_0"></a>6&#8228;&#160;Pereinamasis periodas

<a name="U58_6_1"></a>*58:6.1 (669.2)* Prieš *450.000.000* metų įvyko *perėjimas iš augalinės gyvybės į gyvulinę.* Šitoji metamorfozė įvyko atsiskiriančių kontinentų, turinčių ilgas pakrantes, apsaugotų tropinių įlankų ir užutėkių sekliuose vandenyse. Ir šitas vystymasis, kuris visas buvo neatskiriamas nuo pirminių gyvybės modelių, vyko palaipsniui. Buvo daug pereinamųjų etapų tarp ankstyvųjų primityvios augalinės gyvybės formų ir vėlesniųjų aiškiai išreikštų gyvulinių organizmų. Net ir šiandien tebėra pereinamieji pelėsiniai grybeliai, ir vargu ar juos galima klasifikuoti kaip augalus ar kaip gyvūnus.

<a name="U58_6_2"></a>*58:6.2 (669.3)* Nors augalinės gyvybės evoliuciją galima atsekti iki gyvulinės gyvybės, ir nors buvo surastos palaipsniui kintančios augalų ir gyvūnų serijos, kurios vis daugiau veda nuo pačių paprasčiausių iki pačių sudėtingiausių ir labiausiai išsivysčiusių organizmų, bet tokių jungiamųjų grandžių jūs nesugebėsite surasti nei tarp gyvūnų karalystės didžiųjų skyrių, nei tarp aukščiausių ikižmogiškųjų gyvūnų tipų ir žmogiškųjų rasių pirminių žmonių. Šitų vadinamųjų “trūkstamų grandžių” amžinai truks dėl paprasčiausios priežasties, kadangi jos niekada ir neegzistavo.

<a name="U58_6_3"></a>*58:6.3 (669.4)* Iš eros į erą atsiranda iš esmės naujos gyvulinės gyvybės rūšys. Jos neišsivysto dėl mažų pasikeitimų palaipsnio sukaupimo; jos atsiranda kaip visiškai subrendusios ir naujos gyvybės kategorijos, ir jos atsiranda *staiga.*

<a name="U58_6_4"></a>*58:6.4 (669.5)* Gyvų organizmų naujų rūšių ir skirtingų kategorijų *staigus* pasirodymas yra visiškai biologinis, griežtai natūralus. Nėra nieko antgamtiško, kas būtų susiję su šitomis genetinėmis mutacijomis.

<a name="U58_6_5"></a>*58:6.5 (669.6)* Vandenynams pasiekus tinkamą sūrumo laipsnį, atsirado gyvulinė gyvybė, ir buvo palyginti paprasta leisti sūriam vandeniui cirkuliuoti per jūrinės gyvybės gyvulinius kūnus. Tačiau kada vandenynai susitraukė, o druskos procentas smarkiai padidėjo, tada tie patys gyvūnai išvystė sugebėjimą sumažinti savo kūno skysčių druskingumą, lygiai taip, kaip ir tie organizmai, kurie išmoko gyventi gėlame vandenyje, įgavo sugebėjimą išlaikyti tinkamą natrio chlorido laipsnį savo kūnų skysčiuose naudodamiesi įgimtais druskos išsaugojimo metodais.

<a name="U58_6_6"></a>*58:6.6 (669.7)* Jūrinės gyvybės, kuri suakmenėjusi randama uolienose, studijavimas atskleidžia šitų primityvių organizmų ankstyvąsias prisiderinimo kovas. Augalai ir gyvūnai niekada nenustoja vykdę šitų prisiderinimo eksperimentų. Aplinka keičiasi visą laiką, ir gyvi organizmai visada stengiasi patys prisitaikyti prie šitų niekada nesibaigiančių svyravimų.

<a name="U58_6_7"></a>*58:6.7 (670.1)* Visų naujų gyvybės kategorijų fiziologinis įrenginys ir anatominė struktūra yra reakcija į fizinių dėsnių veikimą, bet vėlesnis apdovanojimas protu yra pagalbinių proto dvasių dovana sutinkamai su įgimtais smegenų sugebėjimais. Protas, nors nėra fizinės evoliucijos rezultatas, yra visiškai priklausomas nuo smegenų sugebėjimų, kuriuos suteikia grynai fiziniai ir evoliuciniai procesai.

<a name="U58_6_8"></a>*58:6.8 (670.2)* Per beveik begalinius laimėjimų ir praradimų, prisiderinimų ir persitvarkymų ciklus, visi gyvi organizmai per amžių amžius tai ritasi atgal, tai vystosi į priekį. Tie, kurie pasiekia kosminę vienybę, išlieka, tuo tarpu tie, kurie šito tikslo nepasiekia, nustoja egzistuoti.

### <a name="U58_7_0"></a>7&#8228;&#160;Geologijos istorijos knyga

<a name="U58_7_1"></a>*58:7.1 (670.3)* Didžiulės uolų sistemų grupės, kuri sudarė pasaulio išorinę plutą gyvybės aušroje arba proterozoinėje eroje, dabar nebėra daugelyje žemės paviršiaus vietų. Ir kada ji iš tiesų iškils iš po visų vėlesniųjų amžių sankaupų, tada bus surastos tiktai augalinės ir ankstyvosios primityvios gyvulinės gyvybės suakmenėjusios liekanos. Kai kurios iš šitų senesniųjų vandenyje nusėdusių uolų yra susimaišiusios su vėlesniaisiais sluoksniais, ir kartais jose yra kai kurių augalinės gyvybės ankstyvesnių formų liekanų, tuo tarpu pačiuose viršutiniuose sluoksniuose kartais gali būti surandamos ankstyvųjų jūrinių gyvulinių organizmų kai kurios primityvesnės formos. Daugelyje vietų šitie seniausieji nusėdusių uolienų sluoksniai, turintys suakmenėjusią ankstyvąją jūrinę gyvybę, tiek gyvulinę, tiek augalinę, gali būti užtinkami betarpiškai ant senesnio neatsiskyrusio akmens viršaus.

<a name="U58_7_2"></a>*58:7.2 (670.4)* Tarp šitos eros suakmenėjusiųjų liekanų yra dumbliai, panašūs į koralus augalai, primityvieji protozojai, ir panašūs į pintis pereinamieji organizmai. Bet tai, kad tokių suakmenėjusiųjų liekanų nėra ankstyvuosiuose uolienų sluoksniuose, nebūtinai įrodo, jog tuo metu, kada susidarė šitos nuosėdos, gyvybės nebuvo kitur. Per šituos ankstyvuosius laikus gyvybė buvo negausi, ir tiktai palaipsniui skynėsi sau kelią per žemės paviršių.

<a name="U58_7_3"></a>*58:7.3 (670.5)* Šito senojo amžiaus uolienos dabar yra žemės paviršiuje, arba labai arti paviršiaus, šiandieninės sausumos viename aštundalyje. Šito pereinamojo akmens, seniausių išsisluoksniavusių uolienų sluoksnių, vidutinis storis yra maždaug viena su puse mylios. Kai kuriose vietose šitos senos uolienų sistemos siekia net keturių mylių storį, bet daug sluoksnių, kurie buvo priskirti šitai erai, priklauso vėlesniesiems periodams.

<a name="U58_7_4"></a>*58:7.4 (670.6)* Šiaurės Amerikoje šitas senovinis ir turintis primityviąją suakmenėjusią gyvybę akmens sluoksnis pasiekia paviršių Kanados rytiniuose, centriniuose, ir šiauriniuose regionuose. Taip pat driekiasi tokių uolienų trūkinėjanti grandinė, kuri nusitęsia nuo Pensilvanijos ir senųjų Adirondako Kalnų tolyn į vakarus per Mičiganą, Viskonsiną, ir Minesotą. Kitos kalnų virtinės eina nuo Njufoundlendo iki Alabamos ir nuo Aliaskos iki Meksikos.

<a name="U58_7_5"></a>*58:7.5 (670.7)* Šitos eros uolienos paviršių pasiekia tai čia, tai ten po visą pasaulį, bet jų atsiradimo nė vienoje vietoje negalima paaiškinti taip lengvai, kaip aplink Aukštutinį Ežerą ir Kolorado upės Didžiajame Kanjone, kur šitos uolienos, turinčios primityviąją suakmenėjusią gyvybę, egzistuojančios keliais sluoksniais, įrodo, jog tais tolimaisiais laikais buvo klodų antsprūdžiai ir paviršiaus svyravimai.

<a name="U58_7_6"></a>*58:7.6 (670.8)* Šitas akmens sluoksnis, suakmenėjusią gyvybę turintis seniausias klodas žemės plutoje, buvo sulamdytas, sulankstytas, ir groteskiškai susuktas dėl žemės drebėjimų ir ankstyvųjų ugnikalnių kataklizmų. Šito amžiaus lavos tekėjimai atnešė iki pat planetos paviršiaus daug geležies, vario, ir švino.

<a name="U58_7_7"></a>*58:7.7 (670.9)* Žemėje nedaug yra tokių vietų, kur grafiškai tokia veikla yra išreikšta labiau negu Šv. Kryžiaus slėnyje Viskonsine. Šitame regione vienas po kito buvo vienas šimtas dvidešimt septyni lavos ištekėjimai ant sausumos, vėliau buvo vandens potvynis, ir dėl šito uolienos nusėdo. Nors didelės dalies iš viršutinių uolienų nuosėdų ir trūkinėjančio lavos tekėjimo šiandien nebėra, ir nors šitos sistemos dugnas yra palaidotas giliai žemėje, nepaisant šito, galima pamatyti apie šešiasdešimt penkis ar septyniasdešimt šitų susluoksniuotų praėjusių amžių dokumentų.

<a name="U58_7_8"></a>*58:7.8 (671.1)* Šitais ankstyvaisiais amžiais, kada didelė sausumos dalis buvo arti jūros lygio, būdavo daug vienas po kito ėjusių nugrimzdimų ir iškilimų. Žemės pluta tik pradėjo savo vėlesnį santykinai stabilizuotą periodą. Ankstyvojo kontinentinio dreifo bangavimai, iškilimai ir panirimai, prisidėjo prie periodiškų didžiųjų sausumos masyvų užtvindymų dažnumo.

<a name="U58_7_9"></a>*58:7.9 (671.2)* Per šituos primityviosios jūrinės gyvybės laikus, didžiulės žemyninių pakrančių teritorijos nugrimzdo į jūrą nuo kelių pėdų iki pusės mylios. Didelė dalis senesniojo smiltainio ir konglomerato susidarė iš šitų senovės krantų nuosėdinių sankaupų. Nuosėdinės uolienos, priklausančios šitam ankstyvajam išsisluoksniavimui, betarpiškai guli ant tų sluoksnių, kurie susiformavo nepalyginamai anksčiau negu atsirado gyvybė, jie siekia tą laikmetį, kada vandenynas buvo apsėmęs visą pasaulį.

<a name="U58_7_10"></a>*58:7.10 (671.3)* Šitų pereinamųjų uolienų nuosėdų kai kuriuose viršutiniuose sluoksniuose yra nedideli kiekiai tamsių spalvų molinio skalūno arba aspidinio skalūno, rodantys organinės anglies buvimą ir paliudijantys, jog egzistavo augalinės gyvybės tokių formų protėviai, kurie užtvindė žemę per vėlesnį karbono arba anglies amžių. Šituose uolienų sluoksniuose didelė dalis vario atsirado dėl vandens nusėdimo. Šiek tiek jo yra surandama senesniųjų uolienų plyšiuose ir jis yra kai kurių senųjų apsaugotų pakrančių nejudančio pelkių vandens koncentratas. Šiaurės Amerikos ir Europos geležies rūdos kasyklos yra išdėstytos nuosėdose ir išstumtose į viršų uolienose, esančiose iš dalies senesnėse neišsisluoksniavusiose uolienose ir iš dalies šitose gyvybės formavimosi pereinamųjų periodų vėlesnėse išsisluoksniavusiose uolienose.

<a name="U58_7_11"></a>*58:7.11 (671.4)* Šita era liudija gyvybės išplitimą per viso pasaulio vandenis; jūrinė gyvybė Urantijoje yra gerai įsitvirtinusi. Seklių ir didelių vidinių jūrų dugną palaipsniui užpildo gausi ir turtinga augalinė gyvybė, tuo tarpu pakrančių vandenyse knibždėte knibžda paprastos gyvulinės gyvybės formos.

<a name="U58_7_12"></a>*58:7.12 (671.5)* Viską iš šito pasakojimo grafiškai perteikia pasaulinio dokumento didžiulės “akmens knygos” suakmenėjusių liekanų puslapiai. Ir šito gigantiško biogeologinio dokumento puslapiai neklystamai pasakys tiesą, jeigu tik jūs įgysite meistriškumo juos paaiškinti. Didelė dalis šitų senovės jūrų dugno dabar yra iškelta aukštai sausumoje, ir jo nuosėdos amžius po amžiaus pasakoja gyvybės kovų istoriją tomis ankstyvosiomis dienomis. Tiesiogine prasme tai yra tiesa, kai jūsų poetas pasakė, “Tos dulkės, kurias mes trypiam, juk kažkada buvo gyvos.”

<a name="U58_7_13"></a>*58:7.13 (671.6)* [Pateikta Urantijos Gyvybės Nešėjų Korpuso nario, dabar reziduojančio šioje planetoje.]
