﻿<h1 align="center">Urantijos knyga</h1>
<hr /><p align="center">&#60;&#60;&#160;<a href="10-Dokumentas098.md" title="Melkizedeko mokymai Vakaruose">98 Dokumentas</a> | <a href="01-Dalys.md" title="Knygos dalys">Dalys</a> | <a href="03-Turinys.md" title="Knygos turinys">Turinys</a> | <a href="10-Dokumentas100.md" title="Religija žmogiškajame patyrime">100 Dokumentas</a>&#160;&#62;&#62;</p><hr />

## 99 Dokumentas

## <a name="U99_0_0"></a>Religijos visuomeninės problemos

<a name="U99_0_1"></a>*99:0.1 (1086.1)* RELIGIJA savo aukščiausią visuomeninį tarnavimą pasiekia tada, kada ji turi mažiausią ryšį su visuomenės pasaulietinėmis institucijomis. Praeities amžiais, kadangi visuomeninės reformos didžiąja dalimi ribojosi mirtingųjų sferomis, religijai savo požiūrio nereikėjo derinti prie plačių permainų ekonominėje ir politinėje sistemose. Pagrindinė religijos problema buvo stengtis blogį pakeisti gėriu tarp egzistuojančios politinės ir ekonominės kultūros visuomeninės tvarkos ribų. Tokiu būdu religija netiesiogiai turėjo polinkį skverbtis į visuomenės sukurtą tvarką, skatinti egzistuojančio civilizacijos tipo išsaugojimą.

<a name="U99_0_2"></a>*99:0.2 (1086.2)* Bet religija neturėtų tiesiogiai rūpintis nei naujos visuomeninės tvarkos sukūrimu, nei senosios išsaugojimu. Tikroji religija iš tiesų priešinasi prievartai kaip visuomeninės evoliucijos metodui, bet ji nesipriešina visuomenės išmintingoms pastangoms pritaikyti savo papročius ir priderinti savo institucijas prie naujų ekonominių sąlygų ir kultūrinių reikalavimų.

<a name="U99_0_3"></a>*99:0.3 (1086.3)* Religija iš tiesų kartais pritardavo praeities amžių visuomeninėms reformoms, bet dvidešimtajame amžiuje jai iškilo būtinybė prisiderinti prie plataus ir nuolatinio visuomeninio persitvarkymo. Gyvenimo sąlygos keičiasi taip sparčiai, jog instituciniai pakeitimai turėtų būti labai pagreitinti, ir religija dėl to turi paspartinti savo prisitaikymą prie šitos naujos ir visą laiką besikeičiančios visuomeninės tvarkos.

### <a name="U99_1_0"></a>1&#8228;&#160;Religija ir visuomeninis pertvarkymas

<a name="U99_1_1"></a>*99:1.1 (1086.4)* Mechaniniai išradimai ir žinių paskleidimas keičia civilizaciją; tam tikri ekonominiai pertvarkymai ir visuomeniniai pakitimai yra būtini, kad būtų išvengta kultūrinės katastrofos. Šitai naujai ir būsimai visuomeninei tvarkai gerai įsitvirtinti prireiks tūkstantmečio. Žmogiškoji rasė turi susitaikyti su pakeitimų, prisitaikymų, ir vėl naujų prisiderinimų seka. Žmonija žengia link naujo ir neatskleisto planetinio likimo.

<a name="U99_1_2"></a>*99:1.2 (1086.5)* Religija turi tapti stipriu poveikiu moraliniam stabilumui ir dvasiniam vystymuisi, dinamiškai veikiančiu šitomis visą laiką besikeičiančiomis sąlygomis ir niekada nesibaigiančių ekonominių prisiderinimų terpėje.

<a name="U99_1_3"></a>*99:1.3 (1086.6)* Urantijos visuomenė negali tikėtis, jog kada nors nurims kaip praeities amžiais. Visuomeninis laivas išplaukė iš nusistovėjusios tradicijos ramių įlankų ir savo plaukiojimą pradėjo po evoliucinio likimo audringas jūras; ir žmogaus sielai, kaip niekada anksčiau pasaulio istorijoje, reikia kruopščiai išnagrinėti savo moralės jūrlapį ir stropiai laikytis religinio kompaso krypties. Religijos kaip visuomeninio poveikio didžioji misija yra stabilizuoti žmonijos idealus per šituos pavojingus laikus, kada yra pereinama iš vienos civilizacijos fazės į kitą, iš vieno kultūros lygio į kitą.

<a name="U99_1_4"></a>*99:1.4 (1087.1)* Religija neturi jokių naujų pareigų, kurias jai reikėtų atlikti, bet ji primygtinai yra raginama veikti kaip išmintingas vedlys ir prityręs patarėjas visose šitose naujose ir greitai besikeičiančiose žmogiškose situacijose. Visuomenė tampa labiau mechaninė, labiau kompaktiška, sudėtingesnė, ir jos tarpusavio priklausomybė vis daugiau turi lemiamos reikšmės. Religija turi veikti taip, jog užkirstų kelią, kad šitie nauji ir glaudūs tarpusavio susivienijimai abipusiškai nedegraduotų arba, kad jie netaptų net ir abipusiškai griaunančiais. Religija turi veikti kaip kosminė druska, kuri progresavimo fermentams neleistų sunaikinti civilizacijos kultūros skonio. Šitie nauji visuomeniniai santykiai ir ekonominiai sukrėtimai gali atvesti į tvirtą brolystę tiktai religijos tarnavimo dėka.

<a name="U99_1_5"></a>*99:1.5 (1087.2)* Bedievis humanizmas yra, žmogiškai kalbant, kilnus gestas, bet tikroji religija yra vienintelė jėga, kuri gali ilgam laikui padidinti vienos visuomeninės grupės reagavimą į kitų grupių poreikius ir kančias. Praeityje, institucinė religija galėjo likti pasyvi tuo metu, kada visuomenės aukštesnieji sluoksniai liko kurti bejėgių žemesniųjų sluoksnių kančioms ir priespaudai, bet šiuolaikiniais laikais šitos žemesnės visuomeninės kategorijos daugiau nebėra nei taip apgailėtinai neišmanančios, nei taip politiškai bejėgės.

<a name="U99_1_6"></a>*99:1.6 (1087.3)* Religija neturi organiškai įsitraukti į visuomeninio pertvarkymo ir ekonominio reorganizavimo pasaulietinį darbą. Bet ji turi aktyviai žengti koja kojon su visais šitais civilizacijos žingsniais pirmyn, aiškiai ir ryžtingai pakartodama savo moralinius mandatus ir dvasinius priesakus, savo besivystančią filosofiją apie žmogiškąjį gyvenimą ir transcendentinį išlikimą. Religijos dvasia yra amžina, bet jos išraiškos forma turi būti iš naujo deklaruojama kiekvieną kartą, kada tik būna peržiūrimas žmogiškosios kalbos žodynas.

### <a name="U99_2_0"></a>2&#8228;&#160;Institucinės religijos silpnumas

<a name="U99_2_1"></a>*99:2.1 (1087.4)* Institucinė religija nepajėgi sukelti įkvėpimo ir vadovauti šitame artėjančiame pasaulinio masto visuomeniniame pertvarkyme ir ekonominiame reorganizavime, nes ji, deja, tapo daugiau ar mažiau organine dalimi tos visuomeninės tvarkos ir ekonominės sistemos, kurioms yra lemta būti pertvarkytomis. Tiktai tikroji asmeninio dvasinio patyrimo religija gali veikti naudingai ir kūrybingai civilizacijos dabartinės krizės sąlygomis.

<a name="U99_2_2"></a>*99:2.2 (1087.5)* Institucinė religija dabar yra atsidūrusi užburto rato aklavietėje. Ji negali pertvarkyti visuomenės, pirmiausia nepersitvarkiusi pati; o būdama tokiu dideliu laipsniu sukurtos tvarkos neatskiriama dalis, ji negali persitvarkyti tol, kol nebus radikaliai pertvarkyta visuomenė.

<a name="U99_2_3"></a>*99:2.3 (1087.6)* Religininkai visuomenėje, pramonėje, ir politikoje turi veikti kaip individai, o ne kaip grupės, partijos, ar institucijos. Religinė grupė, kuri kaip tokia leidžia sau užsiimti kitokia negu religine veikla, nedelsiant tampa politine partija, ekonomine organizacija, ar visuomenine institucija. Religinio kolektyvizmo pastangos turi apsiriboti religinio reikalo rėmimu.

<a name="U99_2_4"></a>*99:2.4 (1087.7)* Religininkai, atlikdami visuomeninio pertvarkymo užduotis, neturi didesnės vertės už nereligininkus, išskyrus tai, kiek jų religija yra jiems suteikusi padidintos kosminės įžvalgos ir kiek yra juos apdovanojusi ta aukštesne visuomenine išmintimi, kuri gimsta iš nuoširdaus troškimo mylėti Dievą aukščiausiu laipsniu ir mylėti kiekvieną žmogų kaip brolį dangiškojoje karalystėje. Ideali visuomeninė tvarka yra tokia, kurioje kiekvienas žmogus savo artimą myli kaip save patį.

<a name="U99_2_5"></a>*99:2.5 (1087.8)* Suinstitutinta bažnyčia galėjo atsirasti praeityje, kad tarnautų visuomenei šlovindama sukurtas politines ir ekonomines sanklodas, bet tokią veiklą ji turi skubiai nutraukti, jeigu nori išlikti. Vienintelis jai tinkamas požiūris yra neprievartos mokymas, taikios evoliucijos doktrina vietoje prievartinės revoliucijos —taika žemėje ir gera valia tarp visų žmonių.

<a name="U99_2_6"></a>*99:2.6 (1088.1)* Šiuolaikinei religijai savo požiūrį sunku priderinti prie sparčių visuomeninių pokyčių tiktai dėl to, kad ji sau leido tapti tokia giliai tradicine, dogmatine, ir institucine. Gyvo patyrimo religijai nesunku žengti pirmiau visų šitų visuomeninių įvykių ir ekonominių sukrėtimų, tarp kurių ji visada veikia kaip moralinis stabilizatorius, visuomeninis vadovas, ir dvasinis vedlys. Tikroji religija iš vieno amžiaus į kitą neša vertingą kultūrą ir tą išmintį, kuri gimsta iš to patyrimo, kada stengiamasi Dievą pažinti ir būti panašiu į jį.

### <a name="U99_3_0"></a>3&#8228;&#160;Religija ir religininkas

<a name="U99_3_1"></a>*99:3.1 (1088.2)* Ankstyvoji krikščionybė buvo laisva nuo bet kokių pilietinių kliuvinių, visuomeninių įsipareigojimų, ir ekonominių sąjungų. Tiktai vėlesnioji suinstitutinta krikščionybė iš tiesų tapo Vakarų civilizacijos politinės ir visuomeninės struktūros organine dalimi.

<a name="U99_3_2"></a>*99:3.2 (1088.3)* Dangaus karalystė nėra nei visuomeninė, nei ekonominė sankloda; tai yra išimtinai Dievą pažįstančių individų dvasinė brolija. Tas tiesa, tokia brolija pati savaime yra naujas ir stebinantis visuomeninis reiškinys, kurį lydi stulbinančios politinės ir ekonominės pasekmės.

<a name="U99_3_3"></a>*99:3.3 (1088.4)* Religininkas nėra nejautrus visuomeninei kančiai, nėra nedėmesingas pilietinei neteisybei, nėra atsiribojęs nuo ekonominio mąstymo, nėra nejautrus politinei tironijai. Religija visuomeninį persitvarkymą įtakoja tiesiogiai, nes ji sudvasina ir idealizuoja individualų pilietį. Netiesiogiai, kultūringą civilizaciją įtakoja šitų individualių religininkų požiūris, kada jie tampa įvairių visuomeninių, moralinių, ekonominių, ir politinių grupių aktyviais ir įtakingais nariais.

<a name="U99_3_4"></a>*99:3.4 (1088.5)* Aukštos kultūringos civilizacijos pasiekimui reikalinga, pirma, idealus gyventojo tipas ir, tada, idealūs ir adekvatūs mechanizmai, kurių dėka tokie piliečiai gali valdyti tokios išsivysčiusios žmonių visuomenės ekonomines ir politines institucijas.

<a name="U99_3_5"></a>*99:3.5 (1088.6)* Bažnyčia, dėl per didelio netikro jautrumo, ilgą laiką tarnavo neprivilegijuotiesiems ir nelaimingiesiems, ir tai buvo gerai, bet tas pats jautrumas atvedė į rasiniu požiūriu neišmintingą degeneruotų palikuonių, kurie milžinišku laipsniu sulėtino civilizacijos pažangą, išsaugojimą.

<a name="U99_3_6"></a>*99:3.6 (1088.7)* Daug atskirų visuomenės pertvarkytojų, nors energingai ir atmeta suinstitutintą religiją, bet patys, galų gale, yra uoliai religingi propaguodami savo pačių visuomenines reformas. Ir tokiu būdu būtent šitas pats religinis motyvavimas, asmeninis ir daugiau ar mažiau nesuvoktas, vaidina didžiulį vaidmenį šiandieninėje visuomenės pertvarkymo programoje.

<a name="U99_3_7"></a>*99:3.7 (1088.8)* Visos šitos nesuvoktos ir nesąmoningos religinės veiklos silpniausioji vieta yra tai, kad ji nesugeba gauti naudos iš atviros religinės kritikos ir tokiu būdu pakilti į naudingus pasitaisymo lygius. Tai yra faktas, jog religija nesivysto, jeigu jos nedrausmina konstruktyvi kritika, nestiprina filosofija, negrynina mokslas, ir nemaitina ištikima bičiulystė.

<a name="U99_3_8"></a>*99:3.8 (1088.9)* Visada yra didžiulis pavojus, jog religija bus iškreipta ir iškrypusiai sieks netikrų tikslų, kaip ir tuomet, kai karo metu kiekviena kariaujanti nacija savo religiją nedorai panaudoja kaip karinę propagandą. Uolumas be meilės visada yra žalingas religijai, tuo tarpu persekiojimas religijos veiklą nukreipia į tam tikrą sociologinio arba teologinio tikslo siekimą.

<a name="U99_3_9"></a>*99:3.9 (1089.1)* Religiją apsaugoti nuo nešventų pasaulietinių sąjungų gali tiktai:

<a name="U99_3_10"></a>*99:3.10 (1089.2)* 1. Kritiškai pataisanti filosofija.

<a name="U99_3_11"></a>*99:3.11 (1089.3)* 2. Nedalyvavimas jokiose visuomeninėse, ekonominėse, ir politinėse sąjungose.

<a name="U99_3_12"></a>*99:3.12 (1089.4)* 3. Kūrybinės, raminančios, ir meilę išplečiančios bičiulijos.

<a name="U99_3_13"></a>*99:3.13 (1089.5)* 4. Vis auganti dvasinė įžvalga ir didėjantis kosminių vertybių suvokimas.

<a name="U99_3_14"></a>*99:3.14 (1089.6)* 5. Kelio užkirtimas fanatizmui dėka racionalaus mokslinio požiūrio pusiausvyros.

<a name="U99_3_15"></a>*99:3.15 (1089.7)* Religininkai, kaip grupė, niekada neturi rūpintis niekuo kitu, išskyrus *religiją,* nors bet kuris toks religininkas, kaip individualus pilietis, gali tapti kokio nors visuomeninio, ekonominio, ar politinio pertvarkymo judėjimo įžymiu lyderiu.

<a name="U99_3_16"></a>*99:3.16 (1089.8)* Būtent religijos reikalas yra sukurti, palaikyti, ir įkvėpti atskiram piliečiui tokią kosminę ištikimybę, kuri jį atves į sėkmę vystant visas šitas sunkias, bet pageidautinas visuomenines tarnystes.

### <a name="U99_4_0"></a>4&#8228;&#160;Pereinamojo laikotarpio sunkumai

<a name="U99_4_1"></a>*99:4.1 (1089.9)* Tikroji religija religininką paverčia visuomeniškai maloniu ir sukuria žmogiškosios bičiulystės įžvalgą. Bet religinių grupių formalizavimas neišvengiamai sunaikina pačias tas vertybes, kurioms propaguoti ir buvo organizuota šita grupė. Žmogiškoji draugystė ir dieviškoji religija yra abipusiškai naudingos ir didele dalimi pamokančios, jeigu kiekviena iš jų vystosi subalansuotai ir harmoningai. Religija suteikia naują prasmę visiems grupiniams susivienijimams—šeimoms, mokykloms, ir klubams. Ji suteikia naują prasmę laisvalaikiui ir išaukština bet kokį tikrąjį humorą.

<a name="U99_4_2"></a>*99:4.2 (1089.10)* Dvasinė įžvalga transformuoja visuomenės vadovavimą; religija nė vienam kolektyviniam judėjimui neleidžia iš akiračio prarasti savo tikrųjų tikslų. Drauge su vaikais, religija yra didžioji šeimyninio gyvenimo vienytoja, su sąlyga, jeigu ji yra gyvas ir augantis tikėjimas. Šeimyninio gyvenimo negalima gyventi be vaikų; jį galima gyventi be religijos, bet tokia kliūtis milžinišku laipsniu padaugina šito glaudaus žmogiškojo susivienijimo sunkumus. Dvidešimtojo amžiaus pirmaisiais dešimtmečiais, šeimyninis gyvenimas, po asmeninio religinio patyrimo, labiausiai kenčia nuo smukimo, kuris yra dėl perėjimo nuo senojo religinio paklusnumo prie besiformuojančių naujų prasmių ir vertybių.

<a name="U99_4_3"></a>*99:4.3 (1089.11)* Tikroji religija yra prasmingas dinamiško gyvenimo būdas įprastos kasdienio gyvenimo tikrovės akivaizdoje. Bet jeigu religija turi skatinti individualų charakterio vystymąsi ir didinti asmenybės vientisumą, tai ji neturi būti sustandartinta. Jeigu ji turi skatinti patyrimo įvertinimą ir tarnauti kaip patraukianti vertybė, tai jos nereikia paversti stereotipu. Jeigu religija turi skatinti aukščiausią atsidavimą, tai jos nereikia formalizuoti.

<a name="U99_4_4"></a>*99:4.4 (1089.12)* Kad ir kokie sukrėtimai galėtų lydėti civilizacijos visuomeninį ir ekonominį vystymąsi, religija yra tikra ir naudinga, jeigu ji skatina individo tokį patyrimą, kuriame vyrauja aukščiausioji tiesos, grožio, ir gėrio valdžia, kadangi tokia yra aukščiausiosios tikrovės tikroji dvasinė samprata. Ir dėka meilės ir garbinimo tai tampa prasminga kaip bičiulystė su žmogumi ir sūnystė su Dievu.

<a name="U99_4_5"></a>*99:4.5 (1090.1)* Pagaliau, būtent tai, kuo žmogus tiki, o ne tai, ką jis žino, nulemia jo elgesį ir valdo jo asmeninius veiksmus. Vien tiktai faktų žinojimas turi labai mažai įtakos vidutiniam žmogui, nebent jis būtų emociškai sužadintas. Bet religinis sužadinimas yra viršemocinis, vienijantis visą žmogiškąjį patyrimą transcendentiniuose lygiuose, kada mirtingojo gyvenimo metu yra palaikomas ryšys su dvasinėmis energijomis, ir kada jos yra išlaisvinamos.

<a name="U99_4_6"></a>*99:4.6 (1090.2)* Dvidešimtojo amžiaus psichologiškai nenusistovėjusiais laikais, kuriems yra būdingi ekonominiai sukrėtimai, moralinės priešpriešinės srovės, ir mokslinės eros cikloninių perėjimų sociologinio pjūvio bangavimai, tūkstančių tūkstančiai vyrų ir moterų tapo žmogiškai išbalansuoti; jie jaučia nerimą, yra susirūpinę, išsigandę, neužtikrinti, ir sutrikę; kaip niekada anksčiau pasaulio istorijoje jiems reikia protingos religijos nuraminimo ir stabilizavimo. Precedento neturinčių mokslinių pasiekimų ir mechaninio išsivystymo akivaizdoje yra dvasinis sustabarėjimas ir filosofinis chaosas.

<a name="U99_4_7"></a>*99:4.7 (1090.3)* Dėl to, kad religija tampa vis labiau ir labiau asmeniniu reikalu —asmeniniu patyrimu —nekyla jokio pavojaus, su sąlyga, jeigu ji nepraranda savosios motyvacijos nesavanaudiškai ir kupinai meilės visuomeninei tarnystei. Religija yra nukentėjusi nuo daugelio antraeilių poveikių: staigaus kultūrų susimaišymo, tikėjimų susiliejimo, bažnytinės valdžios sumažėjimo, šeimyninio gyvenimo pasikeitimų, kartu su urbanizacija ir mechanizacija.

<a name="U99_4_8"></a>*99:4.8 (1090.4)* Žmogaus didžiausią dvasinį pavojų sudaro vystymasis iš dalies, neužbaigto vystymosi kėbli situacija: kada apleidžiamos evoliucinės baimės religijos, bet tuoj pat neatsisukama į apreikštą meilės religiją. Šiuolaikinis mokslas, ypač psichologija, susilpnino tiktai tas religijas, kurios tokia didele dalimi priklauso nuo baimės, prietarų, ir emocijų.

<a name="U99_4_9"></a>*99:4.9 (1090.5)* Perėjimą visada lydi netvarka, ir mažai bus ramybės religiniame pasaulyje tol, kol didžiąją kovą užbaigs trys besivaržančios religinės filosofijos:

<a name="U99_4_10"></a>*99:4.10 (1090.6)* 1. Daugelio religijų spiritistinis tikėjimas (į apvaizdinę Dievybę).

<a name="U99_4_11"></a>*99:4.11 (1090.7)* 2. Daugelio filosofijų humanistinis ir idealistinis tikėjimas.

<a name="U99_4_12"></a>*99:4.12 (1090.8)* 3. Daugelio mokslų mechanistinės ir natūralistinės koncepcijos.

<a name="U99_4_13"></a>*99:4.13 (1090.9)* Ir šituos tris dalinius požiūrius į kosmoso tikrovę galiausiai turės suderinti religijos, filosofijos, ir kosmologijos apreiškiamas pateikimas, kuris pavaizduoja dvasios, proto, ir energijos, pasklindančių iš Rojaus Trejybės ir pasiekiančių laiko-erdvės suvienijimą Aukščiausiosios Būtybės Dievybėje, trivienį egzistavimą.

### <a name="U99_5_0"></a>5&#8228;&#160;Religijos visuomeniniai aspektai

<a name="U99_5_1"></a>*99:5.1 (1090.10)* Nors religija ir yra išimtinai asmeninis dvasinis patyrimas —Dievą pažįstant kaip Tėvą —bet šito patyrimo padarinys —žmogų pažįstant kaip brolį —reikalauja savojo aš prisiderinimo prie kitų aš, ir tai sudaro religinio gyvenimo visuomeninį arba grupinį aspektą. Religija pirmiausia yra vidinis arba asmeninis prisiderinimas, o tada ji tampa visuomeninės tarnystės arba grupinio prisiderinimo reikalu. Tas faktas, jog žmogus yra visuomeniškas, neišvengiamai nulemia tai, jog susidarys religinės grupės. Kas šitoms religinėms grupėms atsitiks, labai daug priklauso nuo vadovų išmintingumo. Primityvioje visuomenėje religinė grupė nevisada labai kuo skiriasi nuo ekonominių ar politinių grupių. Religija visada buvo moralės saugotoja ir visuomenės stabilizuotoja. Ir dabar tai tebėra tiesa, nepaisant to, jog daugelio šiuolaikinių socialistų ir humanistų mokymai yra priešingi.

<a name="U99_5_2"></a>*99:5.2 (1091.1)* Visada turėkite galvoje: Tikroji religija yra pažinti Dievą kaip savo Tėvą, o žmogų, kaip savo brolį. Religija nėra vergiškas tikėjimas į gąsdinimus bausme ar magiškus pažadus apie mistinius atlygius ateityje.

<a name="U99_5_3"></a>*99:5.3 (1091.2)* Jėzaus religija yra pats dinamiškiausias iš visų poveikių, kurie kada nors turėjo įtakos žmogiškajai rasei. Jėzus sulaužė tradiciją, sunaikino dogmą, ir paragino žmoniją siekti savo aukščiausiųjų idealų laike ir amžinybėje —būti tokiems tobuliems, net koks tobulas yra Tėvas danguje.

<a name="U99_5_4"></a>*99:5.4 (1091.3)* Religija turi mažai galimybių veikti tol, kol religinė grupė neatsiskiria nuo visų kitų grupių —atsiranda karalystės danguje dvasinės narystės visuomeninis susivienijimas.

<a name="U99_5_5"></a>*99:5.5 (1091.4)* Doktrina apie visišką žmogaus nuodėmingumą sunaikino didelę dalį religijos potencialo, numatyto pasiekti aukštinančios prigimties ir įkvepiančios vertės visuomenines pasekmes. Jėzus stengėsi atstatyti žmogaus orumą, kada jis pareiškė, jog visi žmonės yra Dievo vaikai.

<a name="U99_5_6"></a>*99:5.6 (1091.5)* Bet koks religinis tikėjimas, kuris tikintįjį dvasina, tikrai turės didžiulių pasekmių tokio religininko visuomeniniame gyvenime. Religinis patyrimas būtinai duoda “dvasios vaisių,” mirtingojo, kuriam vadovauja dvasia, kasdieniame gyvenime.

<a name="U99_5_7"></a>*99:5.7 (1091.6)* Lygiai taip tikrai, kaip žmonės laikosi bendrų religinių tikėjimų, taip jie sukuria ir kokią nors religinę grupę, kuri galiausiai iškelia bendrus tikslus. Kada nors religininkai susirinks draugėn ir iš tikrųjų bendradarbiaus remdamiesi idealų ir tikslų vienybe, vietoje to, kad tą mėgintų daryti remdamiesi psichologinėmis nuomonėmis ir teologiniais tikėjimais. Tikslai, o ne tikėjimai turėtų suvienyti religininkus. Kadangi tikroji religija yra asmeninio dvasinio patyrimo dalykas, todėl yra neišvengiama, jog kiekvienas atskiras religininkas turi turėti savo paties ir asmeninį to dvasinio patyrimo suvokimo interpretavimą. Tegu terminas “įtikėjimas” reiškia individo ryšį su Dievu, o ne dogmatinę formuluotę to, dėl ko kokia nors mirtingųjų grupė sugebėjo susitarti kaip dėl bendro religinio požiūrio. “Ar jūs turite įtikėjimą? Tuomet turėkite jį savo viduje.”

<a name="U99_5_8"></a>*99:5.8 (1091.7)* Tai, kad įtikėjimas yra susijęs tiktai su idealių vertybių suvokimu, parodo Naujojo Testamento apibrėžimas, kuris pareiškia, jog įtikėjimas yra esmė tokių dalykų, kurių tikimasi, ir paliudijimas tokių dalykų, kurių nesimato.

<a name="U99_5_9"></a>*99:5.9 (1091.8)* Primityvusis žmogus mažai kaip stengėsi savo religinius įsitikinimus sudėlioti į žodžius. Jo religija buvo išreiškiama šokiu, o ne išmąstymu. Šiuolaikiniai žmonės sugalvojo daug tikėjimų ir sukūrė daug religinio įtikėjimo patikrinimų. Ateities religininkai turi gyventi savo religija, iš visos širdies pasišvęsti žmogaus brolystės tarnystei. Seniai laikas žmogui pajusti tokį religinį patyrimą, kuris būtų toks asmeninis ir toks kilnus, kad jį galėtų įgyvendinti ir išreikšti tiktai “tokie jausmai, kurie glūdi perdaug giliai, kad juos būtų galima išreikšti žodžiais.”

<a name="U99_5_10"></a>*99:5.10 (1091.9)* Jėzus iš savo pasekėjų nereikalavo, kad jie periodiškai susirinktų ir ištartų žodžius tam tikra forma, kuri reikštų jų bendrus įsitikinimus. Jis tiktai jiems liepė susirinkti draugėn tam, jog realiai, *ką nors darytų —* valgytų bendrą vakarienę jo savęs padovanojimo gyvenimo Urantijoje atminimui.

<a name="U99_5_11"></a>*99:5.11 (1091.10)* Kokią klaidą daro krikščionys, kada, pateikdami Kristų kaip dvasinio vadovo aukščiausią idealą, drįsta reikalauti, jog Dievo-sąmonės vyrai ir moterys atmestų istorinį vadovavimą tų Dievą pažinusiųjų žmonių, kurie praeities amžiais įnešė savo indėlį į konkretų nacionalinį ar rasinį apšvietimą.

### <a name="U99_6_0"></a>6&#8228;&#160;Institucinė religija

<a name="U99_6_1"></a>*99:6.1 (1092.1)* Sektantiškumas yra institucinės religijos liga, o dogmatiškumas yra dvasinės prigimties pavergimas. Nepalyginamai geriau turėti religiją be bažnyčios negu bažnyčią be religijos. Dvidešimtojo amžiaus religinė maišatis, pati savaime, nerodo dvasinio nuosmukio. Pakrikimas eina prieš augimą, o taip pat ir prieš sunaikinimą.

<a name="U99_6_2"></a>*99:6.2 (1092.2)* Religijos suvisuomeninimas ir yra tikrasis tikslas. Grupinės religinės veiklos tikslas yra suteikti dramatinį pobūdį religijos ištikimybei; padidinti tiesos, grožio, ir gėrio pagundas; skatinti aukščiausiųjų vertybių potraukį; didinti nesavanaudiškos bičiulystės tarnystę; šlovinti šeimyninio gyvenimo potencialias galimybes; vystyti religinį švietimą; suteikti išmintingą patarimą ir dvasinį vadovavimą, ir skatinti grupinį garbinimą. Ir visos gyvos religijos skatina žmogiškąją draugystę, saugo moralę, puoselėja kaimyniškumo santykius, ir padeda skleisti savo atitinkamos amžinojo išgelbėjimo žinios pagrindinę evangeliją.

<a name="U99_6_3"></a>*99:6.3 (1092.3)* Tačiau, kada religija tampa institucine, tada jos galia siekti gėrio būna pažabota, tuo tarpu galimybės atnešti blogį būna smarkiai padidintos. Formalizuotos religijos pavojai yra: tikėjimų fiksavimas ir jausmų sustabarėjimas; bendradarbiaujančių ar besivaržančių savanaudiškų grupių susibūrimas su vis labiau augančiu pasaulietiškumu; polinkis sustandartinti ir užkonservuoti tiesą; religijos nukrypimas nuo tarnavimo Dievui į tarnavimą bažnyčiai; vadovų polinkis būti administratoriais, o ne tarnais; tendencija formuoti sektas ir konkuruojančius skyrius; bažnyčios priespaudinės valdžios sukūrimas; aristokratinio “išrinktosios tautos” požiūrio sukūrimas; netikrų ir perdėtų idėjų apie šventumą puoselėjimas; religijos pavertimas rutina ir garbinimo sustabarėjimas; polinkis garbinti praeitį tuo pačiu metu ignoruojant dabarties reikmes; nesugebėjimas pateikti šiuolaikinių religijos aiškinimų; įsipainiojimas į pasaulietinių institucijų veiklą; ji sukuria ydingą skirstymą į religines kastas; ji tampa nepakančiu ortodoksaliu teisėju; jai nepavyksta patenkinti nuotykius mėgstančio jaunimo interesų, ir palaipsniui ji praranda amžinojo išgelbėjimo evangelijos gelbstinčią žinią.

<a name="U99_6_4"></a>*99:6.4 (1092.4)* Formali religija suvaržo žmones jų asmeninėje dvasinėje veikloje vietoje to, kad juos išlaisvintų išaukštintai tarnystei karalystės statytojų vaidmenyje.

### <a name="U99_7_0"></a>7&#8228;&#160;Religijos indėlis

<a name="U99_7_1"></a>*99:7.1 (1092.5)* Nors bažnyčios ir visos kitos religinės grupės turėtų likti nuošalyje nuo bet kokios pasaulietinės veiklos, bet tuo pačiu metu religija neturi daryti nieko, kas trukdytų žmogiškųjų institucijų visuomeniniam koordinavimui ar jį stabdytų. Gyvenime turi toliau augti prasmingumas; žmogus turi tęsti filosofijos reformavimą ir religijos valymą.

<a name="U99_7_2"></a>*99:7.2 (1092.6)* Politinis mokslas ekonomiką ir pramonę turi pertvarkyti tais metodais, kuriuos jis sužino iš visuomeninių mokslų, ir ta įžvalga ir paskatomis, kurias suteikia religinis gyvenimas. Bet kokio visuomeninio pertvarkymo metu religija užtikrina stabilizuojantį atsidavimą transcendentiniam objektui, sutvirtinančiam tikslui, kuris pranoksta ir yra aukščiau už betarpišką ir laikiną tikslą. Greitai besikeičiančios aplinkos painiavoje mirtingajam žmogui reikalinga toli nusidriekiančios kosminės perspektyvos parama.

<a name="U99_7_3"></a>*99:7.3 (1093.1)* Religija žmogų įkvepia žemėje gyventi drąsiai ir džiaugsmingai; ji sujungia kantrybę su aistra, įžvalgą su uolumu, užuojautą su galia, ir idealus su energija.

<a name="U99_7_4"></a>*99:7.4 (1093.2)* Žmogus niekada negali išmintingai išspręsti žemiškųjų klausimų arba įveikti asmeninių interesų savanaudiškumo, jeigu jis giliai nemąsto Dievo aukščiausiosios valdžios akivaizdoje ir nepažvelgia į dieviškųjų prasmių ir dvasinių vertybių realybes.

<a name="U99_7_5"></a>*99:7.5 (1093.3)* Ekonominė tarpusavio priklausomybė ir visuomeninis draugiškumas galiausiai atves į brolystę. Žmogus natūraliai yra svajotojas, bet mokslas jį išblaivina, taip, kad religija gali jį greitai suaktyvinti patiriant nepalyginamai mažesnį pavojų sulaukti fanatiškų reakcijų. Ekonominiai poreikiai žmogų susaisto su tikrove, o asmeninis religinis patyrimas tą patį žmogų atveda į betarpišką akivaizdą su nuolat besiplečiančios ir besivystančios kosminės pilietybės amžinosiomis realybėmis.

<a name="U99_7_6"></a>*99:7.6 (1093.4)* [Pateikta Nebadono Melkizedeko.]
